M_chg_band_1

Home > Change the Band

Change the Band

How did you get here?

The way this feature works depends how you got here:

• From the HBS: Changing the Band in use is always carried out at the sector level (not per installed ODU).

• From an HSU: Changing the band applies only to this HSU. This function should only be used by a field technician replacing a HSU.

Changing the Sector Band

 To change the Sector Band:

1. Select the required Band and click OK. The sector re-syncs and continues operating with the new Band.

2. Alternatively, you may click the icon to the right of the band. This opens the standard channel bandwidth and operating channels dialog. your settings will take effect sector wide after you accept your selection and dismiss the Change Band window with OK.

Release: 9.5.20

Build 9491-000


M_chg_band_2

Home > Add a Band

Add a Band

How did you get here?

The way this feature works depends how you got here:

• From the HBS: Adding a Band makes it available to the whole sector.

• From an HSU: Adding a band applies only to this HSU. This function should only be used by a field technician replacing a HSU.

Adding a Band

There are several provisos to use of this feature:

• Additional Bands must be available for your hardware

• Such additional Bands must be available within the framework of your local regulations

• Acquisition of additional Bands may be subject to payment of a licensing fee to your supplier

The foregoing applies to both regulated and unregulated Bands.

Note

There is no connection between license fees payable to your supplier for additional installed Bands (a hardware feature) and license fees payable to regulatory authorities for the right to use such Bands (a legal imposition).

 To obtain and install additional bands:

1. The serial numbers displayed here d relate to the ODUs in the sector. Click Copy to Clipboard.

2. This step applies only if you have additional un-installed units:

Before proceeding to step 2, open your own list in a plain text editor. If the displayed serial numbers are in the list, select your list and copy it all to the clipboard. Otherwise append the clipboard contents to your list. Select the whole list and save it to the clipboard.

3. Now carry out steps 2 to 5. Step 2 will take you to a Web page, which looks something like this:

4. Fill out the requested details. Remember to terminate the dialog by clicking the Get Key button.

5. The results of your request will be displayed with further instructions,

A few minutes later, you should receive an email, containing in its body, a list of license keys.

6. Copy and Paste the license keys into a plain text file and save it to a safe known place.

7. Open the Configure | Operations tab. Check the License File button, navigate to the file you save in the last step.

8. Upon completion of the process, click Activate. The next time you enter the Change Bands tab, the new bands will be available.


M_chg_password

Home > Changing the Link Password

Changing the Link Password

The default password is wireless-p2mp. Optionally, you can change the link password.

Note

Use the Hide characters check box for maximum security

 To change the link password:

1. Enter the current link password (The default link password for a new ODU is wireless-p2mp).

If you have forgotten the Link Password, click the Forgot Link Password button.

Follow the instructions to use the Alternative Link Password, and click OK to finish. You are returned to this window.

2. Enter a new password.

3. Retype the new password in the Confirm field.

4. Click OK.

5. Click Yes when asked if you want to change the link password.

6. Click OK at the Password changed success message.

Note

• A link password must contain at least eight but no more than 16 characters excluding SPACE, TAB, and any of “>#@|*?;.”

• Restoring Factory Defaults returns the Link Password to wireless-p2mp.


M_chg_strings

Home > Changing Community Strings

Changing Community Strings

Manager Community Strings

Note

n this section, ODU may be either an HBS or an HSU.

The ODU communicates with the Manager using SNMPv1 protocol. The protocol defines three types of communities:

• Read-Only for retrieving information from the ODU

• Read-Write to configure and control the ODU

• Trap used by the ODU to issue traps.

The Community string must be entered at log on. You must know the password and the correct Community string to gain access to the system. You may have read-only privileges. It is not possible to manage the ODU if the read-write or the read Community values are forgotten. A new Community value may be obtained from Customer Support for the purpose of setting new Community. You must also have available the serial number or the MAC address of the ODU.

The read-write Community strings and read-only Community strings have a minimum of five alphanumeric characters. (bru1 and bru4097 are not permitted). Changing the trap Community is optional and is done by clicking the check box.

Editing SNMPv1 Community Strings

When editing these strings, both read-write and read-only communities must be defined.

Upon logging on for the first time, use the following as the current Community:

• For Read-Write Community, use netman.

• For Read-Only Community, use public.

• For Trap Community, use public

 To change a Community string:

1. Type the current read-write Community (default is netman).

2. Choose the communities to be changed by clicking the check box.

3. Type the new Community string and re-type to confirm. A community string must contain at least five and no more than 32 characters excluding SPACE, TAB, and any of “>#@|*?;."

4. Click OK to save.

Editing SNMPv3 Passwords

To commence the process, you must enter the current Read-Write Community password as shown in the top field. Change the Read-Write an d Read-Only passwords as indicated. A password must be between 8 and 31 characters long. The same character restrictions for the SNMPv1 community strings also apply here.

Forgotten Community String

If the read-write Community string is unknown, an alternative Community key can be used. The alternative Community key is unique per ODU and can be used only to change the Community strings. The alternative Community key is supplied with the product, and should be kept in a safe place.

If both the read-write Community and the alternative Community key are unavailable, then an alternative Community key can be obtained from Customer Support using the ODU serial number or MAC address. The serial number is located on the product label. The serial number and the MAC address are displayed in the Site Configuration inventory tab.

When you have the alternative Community key, click the Forgot Community button and enter the Alternative Community key. Then change the read-write Community string.


M_events_log

Home > Recent Events Log

Recent Events Log

The Recent Events log records system failures, loss of synchronization, loss of signal, compatibility problems and other fault conditions and events.

Note

The foregoing event types include events from all links for which this managing computer has been defined as the traps address. Only events from sector radio equipment will be shown.

Alarms (traps) are displayed in the Events Log in the lower panel of the main window. The Events Log may be saved as a text file.

The Events Log includes the following fields:

» Sequential number (ID)

» Date and time stamp

» Message

» Trap source

» IP address of the ODU that initiated alarm.

You may filter the events shown by choosing All or Internal.

A full report may be seem by clicking Recent Events:

Figure 1-1: Recent Events: Left- HBS, Center HSU from HBS, Right HSU direct

In each case the report has the same format.


M_forgot_password

Home > Forgotten Link Password

Forgotten Link Password

Please pay careful attention to the instructions shown here.

Enter the Alternate Link Password and click OK to continue.


M_forgot_strings

Home > Forgotten Community Strings

Forgotten Community Strings

Please pay careful attention to the instructions shown here.

Enter the Alternative Community key. Then change the read-write Community string.


M_general

Home > Help: Link Manager Online Help

Help: Link Manager Online Help

Help Available

The Online Help provides basic help for most Manager procedures and for visual objects on the main window whose function may not be self-evident. It is not however, a substitute for the User Manual, a pdf file, which can typically be found here:

c:\Program Files\<Installation directory>\<Manager name>\DATA\

Using Online Help

The objects for which Online Help is available include:

• Most main window visual objects

• Configuration windows and other functions from the main button bar.

• Windows from the context menu of HSU panels.

 To get Online Help:

• Left-click an object and then press F1.

Version Notice

NMS version: 9.5.20

Build: 9491-000


M_general_HBS

Home > Help: Link Manager Online Help

Help: Link Manager Online Help

Help Available

The Online Help provides basic help for most Manager procedures and for visual objects on the main window whose function may not be self-evident. It is not however, a substitute for the User Manual, a pdf file, which can typically be found here:

c:\Program Files\<Installation directory>\<Manager name>\DATA\

Using Online Help

The objects for which Online Help is available include:

• Most main window visual objects

• Configuration windows and other functions from the main button bar.

• Windows from the context menu of HSU panels.

 To get Online Help:

• Left-click an object and then press F1.

Version Notice

NMS version: 9.5.20

Build: 9491-000


M_general_HSU

Home > Help: Link Manager Online Help

Help: Link Manager Online Help

Help Available

The Online Help provides basic help for most Manager procedures and for visual objects on the main window whose function may not be self-evident. It is not however, a substitute for the User Manual, a pdf file, which can typically be found here:

c:\Program Files\<Installation directory>\<Manager name>\DATA\

Using Online Help

The objects for which Online Help is available include:

• Most main window visual objects

• Configuration windows and other functions from the main button bar.

• Windows from the context menu of HSU panels.

 To get Online Help:

• Left-click an object and then press F1.

Version Notice

NMS version: 9.5.20

Build: 9491-000


M_HBS_activate_1

Home > HBS Activation - Sector ID, Name and Location

HBS Activation - Sector ID, Name and Location

The Sector ID, Name and Location fields are mandatory.

The Sector ID is common to the HBS and all HSUs in the sector. It is the “ticket of eligibility” to be a member of the sector.

Name is your designation for the HBS. Typically it is associated with the site Contact, nominated from the Configuration menu. For example, it may be a telephone number.

Location is a formal site designation.

Choose your Sector ID it carefully particularly if you are using collocated HBSs for extra coverage. The Sector Name and Location are convenience items but should be chosen to ensure that the sector is documented and easily identifiable in your RF planning. The Link Password may also be changed by clicking Change.

If you skip an entry, it will be framed in red like this:

Coordinates enable you place the HBS on a Map view


M_HBS_activate_2

Home > HBS Activation - IP Addresses

HBS Activation - IP Addresses

IP addresses should be coordinated with your network manager.

The sector can work even if you leave these at their default values - but you will not be able to mange the HBS or HSUs other than by direct LAN cable connection to the managing computer.


M_HBS_activate_3

Home > HBS Activation - Operating Cannel and Channel Bandwidth

HBS Activation - Operating Cannel and Channel Bandwidth

Operating Channel

The default frequency for the installed band is shown. Click the right hand selector wheel to see other available frequencies.

Choosing Other enables you to move up and down by increments of 5 MHz.

Channel Bandwidth

You may typically choose between 5/10/20/40 MHz, but your choice may be limited by the Band and regulation.

f your hardware supports 200 Mbps net aggregate capacity, you should chose 40 MHz Channel Bandwidth to enable it.

Automatic Channel Selection

To use ACS, check the Automatic Channel Selection box. You can perform a customized channel selection or click Select All to check all the channel boxes.


M_HBS_activate_4

Home > HBS Activation - Antenna Type and TX Power

HBS Activation - Antenna Type and TX Power

The choice of Tx Power, antenna gain and cable loss (between the radio and the antenna) determines the EIRP and is affected by such considerations as radio limitations and regulatory restrictions.

Warning

When setting Required Tx Power, it is your responsibility to chose a value in compliance with your local regulations.

Before completing antenna installation, you might like to consider the following background information about setting antenna parameters.Setting Antenna Parameters.

Antenna Issues

The choice of Tx Power, antenna gain and cable loss (between the radio and the antenna) determines the EIRP and is affected by such considerations as radio limitations and regulatory restrictions.

Before proceeding to antenna installation details, the following background information should be considered:

About Single and Dual Antennas

Each HBS/HSU is made of two radio transceivers (radios). The radios make use of algorithms that utilize both MIMO and Diversity resulting in enhanced capacity, range and link availability. The number of antennas (i.e. radios) used is determined by user configuration and by automatic system decisions, explained below.

Dual Antennas at the HBS and an HSU

When using dual antennas at both sites (single bipolar antenna or two mo-unipolar antennas) you can choose between MIMO Mode and Diversity Mode.

MIMO Mode (Set from the Update Services button, [image] as well as during HSU Registration)

With MIMO the system doubles the link capacity. At the same time, it keeps the same rate and modulation per radio as was used with single antenna, thus increasing capacity, range and availability.

For example with a dual antenna ODU can transmit at modulation of 64QAM and FEC of 5/6 and get an air rate of 130 Mbps, compared to 65 Mbps with single antenna.

To work in this mode, each antenna port must be connected to an antenna, the RSS level in both receivers should be balanced and a minimal separation between the antennas must be maintained. (For example, by using dual polarization antennas a cross polarization separation is attained).

Upon selecting Antenna Type as Dual, the HBS/HSU automatically selects MIMO mode and doubles the air rates.

The Manager indicates a case of unbalanced RSS between the two antennas in the HBS panels.

Diversity Mode (Set from the Update Services button, [image] as well as during HSU Registration)

Diversity Mode uses two antennas to improve the quality and reliability of the link. Often, there is not a clear line-of-sight (LOS) between transmitter and receiver. Instead the signal is reflected along multiple paths before if-ally being received.

Each such “bounce” can introduce phase shifts, time delays, attenuations, and even distortions that can destructively interfere with one another at the aperture of the receiving antenna. Antenna diversity is especially effective at mitigating these multi-path situations.

This is because multiple antennas afford a receiver several recordings of the same signal. Each antenna will be exposed to a different interference envy-remnant. Thus, if one antenna is undergoing a deep fade, it is likely that another has a sufficient signal. Collectively such a system can provide a robust link.

Antenna diversity requires antenna separation which is possible by using a dual-polarization antenna or by two spatially separated antennas.

Use Diversity instead of MIMO in the following situations:

• When the system cannot operate in MIMO Mode

• When one of the receivers has high interference compared to the second receiver (i.e. the system is “unbalanced”)

• When you achieve higher capacity in Diversity Mode than in MIMO Mode

• When high robustness is of importance and the capacity of Diversity Mode is sufficient (up to 25 Mbps full duplex)

Single Antennas at Both Sites

By selecting a single antenna at the HBS and HSU, the ODUs operate with a single radio that is connected to the ANT 1 connector. The second radio is automatically shut down.

Single at One Site, Dual Antennas at the Other

In this mode one of the sites uses the ODU with a single antenna while the other site uses the ODU with a dual antenna.

The advantages in this mode in comparison to using a single antenna in both sites are doubled total Tx Power and additional polarization and/or space diversity (depending on the polarization of installed antennas).

The air rates used in this mode are same as when using single antennas in both sites.

The following table summarizes the situation:

Table 1-1:
Number of Antennas |  | Mode | Max Full Duplex Capacity
Site A | Site B
2 | 2 | MIMO | 50 Mbps
 |  | Diversity | 25 Mbps
2 | 1 |  | 25 Mbps
1 | 2 |  | 25 Mbps
1 | 1 |  | 25 Mbps

Site A and B may be HBS or HSU.

The rates used are shown in the next table:

Table 1-2:
Antenna | Modulation | FEC | Air-Rate [Mbps]
Single | BPSK | 1/2 | 6.5
Single | QPSK | 1/2 | 13
Single | QPSK | 3/4 | 19.5
Single | 16QAM | 1/2 | 26
Single | 16QAM | 3/4 | 39
Single | 64QAM | 2/3 | 52
Single | 64QAM | 3/4 | 58.5
Single | 64QAM | 5/6 | 65
Dual | BPSK | 1/2 | 13
Dual | QPSK | 1/2 | 26
Dual | QPSK | 3/4 | 39
Dual | 16QAM | 1/2 | 52
Dual | 16QAM | 3/4 | 78
Dual | 64QAM | 2/3 | 104
Dual | 64QAM | 3/4 | 117
Dual | 64QAM | 5/6 | 130

Considerations for Changing Antenna Parameters

Let:

max Available Tx Power denote the maximum Tx Power practically available from an ODU. (It appears as Tx Power per Radio.)

maxRegEIRP denote the maximum EIRP available by regulation. It will be determined by three factors:

• per band/regulation

• per channel bandwidth

• antenna gain

maxRegTxPower denote the maximum regulatory Tx Power for the equipment, also having regard the above three points.

Then, the following relationship must be satisfied:

... (*)

The Tx Power (per radio) indicates the power of each radio inside the ODU and is used for Link Budget Calculations. The Tx Power (System) shows the total transmission power of the ODU and is used to calculate the EIRP according to regulations.

Notes

• To see the relationship between Tx Power (radio) and Tx Power (system), note that [image] so that if you double the power in milliWatts (for two radios) then dBm will increase by [image].

• The Max EIRP level will be automatically set according to the selected band and regulation.

• The EIRP level is the sum of the System Tx Power and the Antenna Gain minus the Cable Loss.

• The Max EIRP level will be automatically set according to the selected band and regulation.

• The EIRP level is the sum of the System Tx Power and the Antenna Gain minus the Cable Loss.

The inequality (*) above is always satisfied by the system in accordance with the relevant regulation.

The precise relationship between the items in inequality (*) is as follows:

• Required Tx Power (per radio) will be adjusted down to the lesser of the value entered and maxAvailableTxPower

• Tx Power (system) is maxAvailableTxPower + 3 (for 2 radios)

• Max EIRP is maxRegEIRP.

• EIRP is maxAvailableTx Power + Antenna Gain - Cable Loss


M_HBS_active

Home > HBS - Active Alarms

HBS - Active Alarms

Active Alarms are raised for any event affecting availability or quality of service.

The Active Alarms button, [image] is available for the HBS and the HSUs.

Current Active Alarms may be saved to a file. The list displayed will not be updated unless you click Refresh.


M_HBS_btns

Home > HBS Button Menu and Panel

HBS Button Menu and Panel

Panel Display Fields

The Tx Ratio shows the allocation of throughput between downlink and uplink traffic at the HBS. The Tx Ratio is not only sector-wide: If you use HSS to collocated several HBSs (to cover adjacent sectors), they must all use the same Tx Ratio.

The Rx Rate and Tx Rate are the traffic receive and transmit rates through the HBS ODU under load.

The Button Bar

The button bar provides the necessary functionality to configure and manage the HBS. Buttom bar functions are shown in the following table:

Menu Icon | Purpose
 | HBS Configuration
 | Recent Events Log
 | Performance Monitor
 | Active Alarms
 | Spectrum View
 | Estimated Throughput
 | Change Band (as Installer only)
 | HSU Connection Table
 | Locate on Map
 | Reset the HBS
 | Deactivate the HBS

The foregoing description relates to an activated HBS. The Detail Panel title bar for an inactive HBS looks like this:

Clicking the Activate button initiates an activation Wizard. The Activate button in the title bar is hidden, leaving it looking like this:


M_HBS_cfg_01

Home > HBS Configuration - System

HBS Configuration - System

Contact is the contact person for this site.

Name is your designation for the HBS. Typically it is associated with the site Contact. For example, it may be Contact’s telephone number.

Location is a formal site designation.

Coordinates enable you place the HBS on a Map view

If you blank out an entry, it will be framed in red like this:


M_HBS_cfg_02

Home > HBS Configuration - Air Interface

HBS Configuration - Air Interface

Operating Channel

The default frequency for the installed band is shown. Click the right hand selector wheel to see other available frequencies.

Choosing Other enables you to move up and down by increments of 5 MHz.

Channel Bandwidth

You may typically choose between 5/10/20/40 MHz, but your choice may be limited by the Band and regulation.

f your hardware supports 200 Mbps net aggregate capacity, you should chose 40 MHz Channel Bandwidth to enable it.

Automatic Channel Selection

To use ACS, check the Automatic Channel Selection box. You can perform a customized channel selection or click Select All to check all the channel boxes.


M_HBS_cfg_03

Home > HBS Configuration - Tx and Antenna

HBS Configuration - Tx and Antenna

The choice of Tx Power, antenna gain and cable loss (between the radio and the antenna) determines the EIRP and is affected by such considerations as radio limitations and regulatory restrictions.

Warning

When setting Required Tx Power, it is your responsibility to chose a value in compliance with your local regulations.

Before completing antenna installation, you might like to consider the following background information about setting antenna parameters.Setting Antenna Parameters.

Antenna Issues

The choice of Tx Power, antenna gain and cable loss (between the radio and the antenna) determines the EIRP and is affected by such considerations as radio limitations and regulatory restrictions.

Before proceeding to antenna installation details, the following background information should be considered:

About Single and Dual Antennas

Each HBS/HSU is made of two radio transceivers (radios). The radios make use of algorithms that utilize both MIMO and Diversity resulting in enhanced capacity, range and link availability. The number of antennas (i.e. radios) used is determined by user configuration and by automatic system decisions, explained below.

Dual Antennas at the HBS and an HSU

When using dual antennas at both sites (single bipolar antenna or two mo-unipolar antennas) you can choose between MIMO Mode and Diversity Mode.

MIMO Mode (Set from the Update Services button, [image] as well as during HSU Registration)

With MIMO the system doubles the link capacity. At the same time, it keeps the same rate and modulation per radio as was used with single antenna, thus increasing capacity, range and availability.

For example with a dual antenna ODU can transmit at modulation of 64QAM and FEC of 5/6 and get an air rate of 130 Mbps, compared to 65 Mbps with single antenna.

To work in this mode, each antenna port must be connected to an antenna, the RSS level in both receivers should be balanced and a minimal separation between the antennas must be maintained. (For example, by using dual polarization antennas a cross polarization separation is attained).

Upon selecting Antenna Type as Dual, the HBS/HSU automatically selects MIMO mode and doubles the air rates.

The Manager indicates a case of unbalanced RSS between the two antennas in the HBS panels.

Diversity Mode (Set from the Update Services button, [image] as well as during HSU Registration)

Diversity Mode uses two antennas to improve the quality and reliability of the link. Often, there is not a clear line-of-sight (LOS) between transmitter and receiver. Instead the signal is reflected along multiple paths before if-ally being received.

Each such “bounce” can introduce phase shifts, time delays, attenuations, and even distortions that can destructively interfere with one another at the aperture of the receiving antenna. Antenna diversity is especially effective at mitigating these multi-path situations.

This is because multiple antennas afford a receiver several recordings of the same signal. Each antenna will be exposed to a different interference envy-remnant. Thus, if one antenna is undergoing a deep fade, it is likely that another has a sufficient signal. Collectively such a system can provide a robust link.

Antenna diversity requires antenna separation which is possible by using a dual-polarization antenna or by two spatially separated antennas.

Use Diversity instead of MIMO in the following situations:

• When the system cannot operate in MIMO Mode

• When one of the receivers has high interference compared to the second receiver (i.e. the system is “unbalanced”)

• When you achieve higher capacity in Diversity Mode than in MIMO Mode

• When high robustness is of importance and the capacity of Diversity Mode is sufficient (up to 25 Mbps full duplex)

Single Antennas at Both Sites

By selecting a single antenna at the HBS and HSU, the ODUs operate with a single radio that is connected to the ANT 1 connector. The second radio is automatically shut down.

Single at One Site, Dual Antennas at the Other

In this mode one of the sites uses the ODU with a single antenna while the other site uses the ODU with a dual antenna.

The advantages in this mode in comparison to using a single antenna in both sites are doubled total Tx Power and additional polarization and/or space diversity (depending on the polarization of installed antennas).

The air rates used in this mode are same as when using single antennas in both sites.

The following table summarizes the situation:

Number of Antennas |  | Mode | Max Full Duplex Capacity
Site A | Site B
2 | 2 | MIMO | 50 Mbps
 |  | Diversity | 25 Mbps
2 | 1 |  | 25 Mbps
1 | 2 |  | 25 Mbps
1 | 1 |  | 25 Mbps

Site A and B may be HBS or HSU.

The rates used are shown in the next table:

Antenna | Modulation | FEC | Air-Rate [Mbps]
Single | BPSK | 1/2 | 6.5
Single | QPSK | 1/2 | 13
Single | QPSK | 3/4 | 19.5
Single | 16QAM | 1/2 | 26
Single | 16QAM | 3/4 | 39
Single | 64QAM | 2/3 | 52
Single | 64QAM | 3/4 | 58.5
Single | 64QAM | 5/6 | 65
Dual | BPSK | 1/2 | 13
Dual | QPSK | 1/2 | 26
Dual | QPSK | 3/4 | 39
Dual | 16QAM | 1/2 | 52
Dual | 16QAM | 3/4 | 78
Dual | 64QAM | 2/3 | 104
Dual | 64QAM | 3/4 | 117
Dual | 64QAM | 5/6 | 130

Considerations for Changing Antenna Parameters

Let:

max Available Tx Power denote the maximum Tx Power practically available from an ODU. (It appears as Tx Power per Radio.)

maxRegEIRP denote the maximum EIRP available by regulation. It will be determined by three factors:

• per band/regulation

• per channel bandwidth

• antenna gain

maxRegTxPower denote the maximum regulatory Tx Power for the equipment, also having regard the above three points.

Then, the following relationship must be satisfied:

... (*)

The Tx Power (per radio) indicates the power of each radio inside the ODU and is used for Link Budget Calculations. The Tx Power (System) shows the total transmission power of the ODU and is used to calculate the EIRP according to regulations.

Notes

• To see the relationship between Tx Power (radio) and Tx Power (system), note that [image] so that if you double the power in milliWatts (for two radios) then dBm will increase by [image].

• The Max EIRP level will be automatically set according to the selected band and regulation.

• The EIRP level is the sum of the System Tx Power and the Antenna Gain minus the Cable Loss.

• The Max EIRP level will be automatically set according to the selected band and regulation.

• The EIRP level is the sum of the System Tx Power and the Antenna Gain minus the Cable Loss.

The inequality (*) above is always satisfied by the system in accordance with the relevant regulation.

The precise relationship between the items in inequality (*) is as follows:

• Required Tx Power (per radio) will be adjusted down to the lesser of the value entered and maxAvailableTxPower

• Tx Power (system) is maxAvailableTxPower + 3 (for 2 radios)

• Max EIRP is maxRegEIRP.

• EIRP is maxAvailableTx Power + Antenna Gain - Cable Loss


M_HBS_cfg_04

Home > HBS Configuration - Hub Site Synchronization (HSS)

HBS Configuration - Hub Site Synchronization (HSS)

What is HSS

HSS is a collocation technique to minimize interference between collocated HBSs.

Note

Collocation of HSUs is not supported.

When to us it

When several units are collocated at a common hub site, interference may occur from one unit to another. HBS ODU units support the collocation of more than two units at a central site. Like any other RF deployment, the wireless operation is highly dependent on factors such as available frequencies, the physical spacing between radios, other interfering radios.

Note

HSS does not eliminate the need for careful RF planning to ensure the design will work as planned.

The Hub Site Synchronization method uses a cable connected from the master ODU to all collocated ODUs; this cable carries pulses sent to each ODU, which synchronize their transmission with each other. The pulse synchronization ensures that transmission occurs at the same time for all collocated units. This also results in all of the hub site units receiving data at the same time, eliminating the possibility of interference that could result if some units transmit while other units at the same location receive.

Collocated units are connected to each other with HSS cables and HSS Distribution Units.

One of the HBSs in the site is defined as HSS Master and generates synchronization pulses.

The other collocated radios in the site - the HSS Clients, are connected to the HSS Master and synchronize their transmission to the pulses. An HSS Client can be configured to work in one of two modes:

• HSS Client-Continue Transmission (HSC-CT): If the unit loses synchronization with the HSS Master, the link remains active. However, without synchronization pulses, it is possible that this unit will cause interference.

• HSS Client-Disable Transmission (HSC-DT): If the unit loses synchronization with the HSS Master, the link is dropped until the synchronization pulses resume. This setting prevents the unit from causing interference.

The remote ODUs that are not located at the hub site, are called Independent Units.

Radio Frame Pattern (RFP)

A Radio Frame Pattern (RFP) is the cycle duration of transmit and receive of the air-frame.

Without HSS

When selecting Ethernet services, the system automatically and transparently chooses the optimal RFP.

RFP and HSS

When HSS is used, the RFP for the collocated radios must be selected manually.

All ODUs use the Time Division Duplex (TDD) mechanism.

Under HSS, TDD enables synchronization of transmission for the collocated units as shown in the following figure:

Five RFP types (A to E) are available. Under HSS the RFP must be configured by the user depending on the type of the radio products, services and channel bandwidth in accordance with the RFP tables in Chapter 9 of the User Manual.

RFP type E must be used to collocate P2MP ODUs with any other PtP types.

Note

The RFP must be the same for each link within the collocated system.

RFP: General Radio Frame Pattern

When setting the RPF, the following considerations should be borne in mind:

• RFP influences capacity and latency.

• Using the Link Budget Calculator, you can see the effect of the RFP on the Ethernet throughput.

Enabling HSS

To enable HSS, check the Enabled check box.

Ensure that the correct Operational state is selected.

See Chapter 9 of the User Manual for further detail about HSS.


M_HBS_cfg_05

Home > HBS Configuration - Management

HBS Configuration - Management

Setting IP Addresses

IP addresses should be coordinated with your network manager.

The sector can work even if you leave these at their default values - but you will not be able to mange the HBS or HSUs other than by direct LAN cable connection to the managing computer.

Setting Trap Destinations

Trap Destinations may include the IP address of the managing computer. The events log will be stored at the addresses chosen. To change any address line

 To change a trap IP address:

1. Open an entry with its edit button:

2. In the Trap Destination window, enter the Trap Destination IP Address and Port. It could be the IP address of the managing computer. The events log will be stored at the addresses chosen.

3. For Security model you may choose between SNMPv1 or SNMPv3. The choice is site dependent. If you choose SNMPv1, you may only enter an IP address and port number. For SNMPv3, you should supply a user name and password.

4. Click OK to save your choice.

Note that for each active trap destination, the Clear Trap Destination button is enabled:

VLAN Management

VLAN Management enables separation of user traffic from management traffic whenever such separation is required.

Caution

VLAN IDs are used in two separate contexts: Management VLAN and Traffic VLAN. It is recommended that you use different VLAN IDs for each context.

It is recommended that each member of a sector be configured with different VLAN IDs for management traffic. (This reduces your chances of accidentally locking yourself out of the sector.)

 To enable VLAN for management:

1. Check the Enabled box.

2. Enter a VLAN ID. Its value should be between 2 and 4094.

After entering the VLAN ID, only packets with the specified VLAN ID are processed for management purposes by the HBS/HSU ODU. This includes all the protocols supported by the ODU (ICMP, SNMP, Telnet and NTP). The VLAN priority is used for the traffic sent from the ODU to the managing computer. Using VLAN for management traffic affects all types of management connections (local, network and over the air).

3. Enter a Priority number between 0 and 7.

4. Change the VLAN ID and Priority of the managing computer NIC to be the same as those of steps 2 and 3 respectively.

Caution

Changing this parameter causes the Manager to immediately disconnect. To avoid inconvenience, you should verify the change by setting the VLAN only to one ODU, and only after verifying proper management operation, change the other ODU VLAN setting.

5. Click Apply or OK.

Lost or forgotten VLAN ID

If the VLAN ID is forgotten or there is no VLAN traffic connected to the ODU, then reset the relevant ODU.

During the first two minutes of connection, the ODU uses management packets both with and without VLAN. You may use this period to reconfigure the VLAN ID and priority.

Protocols

For a sector managed as part of a network, direct access to an HBS/HSU using Telnet is considered to be a security breach. Telnet access may be enabled or disabled by clicking the Protocol tab and enabling/disabling Telnet access using the Telnet check-box. Similar considerations apply to access via the Web Interface.

• For further details about Telnet access see the User Manual, Chapter 6.

• For further details about the Web Interface, see the user Manual, Chapter 20.

Note

SNMP access is on by default and cannot be disabled.

Telnet and Web Interface access modes when available, are site specific. If for example, you want Telnet access from specific sector members, you should enable it for these sites and disable it elsewhere.

Note

If Telnet or Web Interface access mode poses a general security risk, you must disable them for each sector member separately.


M_HBS_cfg_06

Home > HBS Configuration - Management

HBS Configuration - Management

Setting Trap Destinations

Trap Destinations may include the IP address of the managing computer. The events log will be stored at the addresses chosen. To change any address line

 To change a trap IP address:

1. Open an entry with its edit button:

2. In the Trap Destination window, enter the Trap Destination IP Address and Port. It could be the IP address of the managing computer. The events log will be stored at the addresses chosen.

3. For Security model you may choose between SNMPv1 or SNMPv3. The choice is site dependent. If you choose SNMPv1, you may only enter an IP address and port number. For SNMPv3, you should supply a user name and password.

4. Click OK to save your choice.

Note that for each active trap destination, the Clear Trap Destination button is enabled:


M_HBS_cfg_07

Home > HBS Configuration - Security

HBS Configuration - Security

The Security dialog enables you to change the Link Password and the SNMP Community strings.

Changing the Link Password is available as follows:

• Always at the HBS

• At an isolated HSU

• Never for an active HSU

Provision is also made for lost or forgotten Community strings and Link Password (HBS, isolated HSU).


M_HBS_cfg_08

Home > HBS Configuration - Setting Date and Time

HBS Configuration - Setting Date and Time

The ODU maintains a date and time. The date and time should be synchronized with any Network Time Protocol (NTP) version 3 compatible server.

During power-up the ODU attempts to configure the initial date and time using an NTP Server. If the server IP address is not configured or is not reachable, a default time is set.

When configuring the NTP Server IP address, you should also configure the offset from the Universal Coordinated Time (UTC). If there is no server available, you can either set the date and time, or you can set it to use the date and time from the managing computer. Note that manual setting is not recommended since it will be overridden by a reset, power up, or synchronization with an NTP Server.

Note

• The NTP uses UDP port 123. If a firewall is configured between the ODU and the NTP Server this port must be opened.

• It can take up to 8 minutes for the NTP to synchronize the ODU date and time

• This is the recommended method of time synchronization for a sector.

 To set the date and time:

1. Determine the IP address of the NTP server to be used.

2. Test it for connectivity using the command (Windows XP), for example:

w32tm /stripchart /computer:216.218.192.202

You should get a continuous response of times, each a few seconds apart.

3. If entering an IP address for the NTP Server, click Clear, and then enter the new address.

4. Set your site Offset value in minutes ahead or behind GMT.

5. To manually set the date and time, click Change and edit the new values.


M_HBS_cfg_09

Home > HBS Configuration - Ethernet

HBS Configuration - Ethernet

HBS Aging Time

The HBS works in Bridge Mode. In Bridge mode the ODU performs both learning and aging, forwarding only relevant packets over the sector. The aging time of the ODU is by default, 300 seconds.

Ethernet Ports configuration

The ODU Ethernet port mode is configurable for line speed (10/100/1000BaseT) and duplex mode (half or full duplex).

Line speed 1000BaseT is only available if the HBS is connected to A GbE PoE device.

An Auto Detect feature is provided, whereby the line speed and duplex mode are detected automatically using auto-negotiation. Use manual configuration when attached external equipment does not support auto-negotiation. The default setting is Auto Detect.

Caution

You should not reconfigure the port that is used for the managing computer connection, since a wrong configuration can cause a management disconnection or Ethernet services interruption.

 To configure the Ethernet Mode:

• In the Ethernet Ports Configuration pane, use the drop-down menu to choose the required mode.

Transmission Ratio (Tx Ratio)

The Transmission Ratio shows the allocation of throughput between downlink and uplink traffic at the HBS. The Transmission Ratio is not only sector-wide: If you use HSS to collocated several HBSs (to cover adjacent sectors), they must all use the same Transmission Ratio.

QoS

To use the facility you must be familiar with the use of VLAN (802.1p) or Diffserv.

Overview

QoS is a technique for prioritization of network traffic packets during congestion.

The system supports two classification criteria, VLAN based or Diffserv based. You may chose which of them to use.

Quality queue | Priority
 | Diffserv | VLAN
Real time | 48-63 | 6-7
Near real time (responsive applications) | 32-47 | 4-5
Controlled load | 16-31 | 2-3
Best effort | 0-15 | 0-1

Based upon the classification criterion chosen, received packets will be mapped into one of four quality groups: Real time, Near real time, Controlled load and Best effort.

You may partition the total link capacity across the four Quality queues. The default weights as percentages are shown in the previous table.

Setting up QoS

QoS is set up in two phases:

1. The required queues for the sector and their respective priority mappings must be chosen.

2. For each HSU you must configure the required queues, queue weights and queue Maximum Information Rate (MIR). The latter must be done for both the Uplink and Downlink directions.

Setting up the HBS for QoS

QoS is disabled by default. You may chose between the VLAN (802.1p) and Diffserv methods.

The default settings for Diffserv and VLAN are as shown under Priority Mapping:

If you un-check a queue, it will be disabled for the sector. It will not prevent the HSU from configuring it as “live”. The purpose behind this is to avoid the necessity of reconfiguring QoS for each HSU, should the queue be reinstated.

Advanced: Broadcast/Multicast Flooding Protection

Broadcast/Multicast Flooding Protection provides a measure of protection by limiting multicast and broadcast packets to mo more than 12.5% of available capacity.

You may wish to un-check this item if your application is based on multicast/broadcast packets - for example, video surveillance using multicast downlink, or video conferencing using multicast uplink.


M_HBS_cfg_10

Home > HBS Configuration - Operations

HBS Configuration - Operations

Reverting to Factory Settings

You may revert to factory settings with or without reverting the IP address to the factory default of 10.0.0.120.

License Activation

You may add additional bands using the license Activation facility. Additional bands (if available) are obtained using the Change Band function, described below.

For a single band, just enter the supplied license Key and click Activate. If you have a list of them (a text file) you will need to use the License File option.

In some instances it may involve purchasing the relevant license. You should contact Customer Service for details.


M_HBS_cfg_11

Home > HBS Configuration - Advanced

HBS Configuration - Advanced

DFS and False Radar Mitigation

Note

You must be logged on as Installer to configure false Radar Mitigation.

About DFS

Under DFS frequency bands, it must be ensured that radio links do not interfere with certain radar systems in the 5 GHz band. If radar is detected, the radio link should move automatically to a frequency that does not interfere with the detected radar.

What is False Radar Mitigation

False Radar Mitigation capability is an advanced method to reduce or eliminate false radar detection and DFS triggering (“False positives”).

False radar detection can be caused by other radios transmissions or external interference that can be interpreted as true radar.

This option is active only in DFS frequency bands, 5.3/5.4 GHz FCC (HBS only) and 5.4/5.8GHz ETSI (HBS & HSU).

In what follows false radar means any source of radar-like signals which are not real radar.

False Radar Mitigation has two components:

1. Reduction of false positive radar detection by reduction of the probability of detecting any kind of false radars, while allowing the system to detect real radar signals.

2. Elimination of detection of specific false radar types by blocking detection of false radars of a specific type. There are three types of radars:

• Fixed: False radars with fixed pulse width having fixed repetition frequency

• Variable: False radars with variable pulse width having variable repetition frequency

• Staggered: False radars with variable repetition frequency within a burst period (Applies to 5.4 GHz ETSI only)

Configuring False Radar Mitigation

The configuration method for the HBS (ETSI and FCC/IC) is the same as for the HSUs (ETSI only).

 To configure False Radar Mitigation:

1. The DFS Frequency Status Table at the bottom of the window shows the time, type and frequency of the last radars detected. This table should be used to select the best option(s) to reduce or eliminate false radar detection without completely blocking out real radar detection.

2. Check the mitigation features to be used.

3. When you are satisfied with your configuration parameters, click OK to save them and dismiss the Configuration window.

FCC/IC Considerations

The FCC requires that devices installed within 35 km of any Terminal Doppler Weather Radars (TDWR) location should be registered in the voluntary WISPA sponsored database.For convenience, we supply guidelines about the way this is done in Chapter 14 of the User Manual.


M_HBS_cfg_12

Home > HBS: Nomadic / Mobility Configuration

HBS: Nomadic / Mobility Configuration

The top panel is used to pre-register non-fixed HSUs into (up to) four groups. Use the spin wheels to add devices and allocate time slots per device. For example, pre-registering three HSU slots to levels A, B and C with 8, 6 and 4 time slots per HSU respectively, looks like this:

When you are done, click the Register button.

Mobile only: The Maximum Distance is a nominal common distance assumed by the HBS for all mobile HSUs in its sector. It is taken as the maximum distance any HSU can be from a HBS. (It effectively guarantees an identical propagation delay for all HSUs in the sector to compensate for rapid HSU movement.) If the distance is set too small, there is a risk of sync loss for distant HSUs; if it is set too large it will reduce performance across the sector. The choice is part of RF planning for Mobility projects.

Save / Upload Settings: Use this to save the Nomadic/Mobility time slot assignments to a file for reuse as a sector template.


M_HBS_cfg_12_01

Home > HBS: Nomadic / Mobility Upload

HBS: Nomadic / Mobility Upload

The Settings file a previously save Mobility or Nomadic HBS time slot allocation. This is used as a template.

The HBS list is a text file with lines of HBS details as follows:

<IP address> <Read-Write community>

All of the HBSs need to activated and accessible (via a switch) to the managing computer. They need not be on the same sub-net. In addition, a directly available HBS will also be shown.

Make any further changes to the displayed list using the Plus/Minus buttons. Using the Plus button will open a window enabling to add a HBS manually:

Any unactivated HBSs will be shown as unavailable.

Click Start to commence the upload.


M_HBS_diagnostics

Home > HBS - Diagnostics

HBS - Diagnostics

The Get Diagnostics feature collects and writes link and Manager information from selected sites into a text file. The file information can be used for diagnostics and should be sent to Customer Support to expedite assistance.

The following table lists link and system information that can be monitored.

Table 1-1: Get Diagnostics Data and Description(Continued)
Data | Description
System Data | General information about the system
Events Log | • List of system events including those from other sites if this site is defined as the trap destination • Last 256 events from all sites
Sector Information | Information about the HBS and HSU settings
Site Configuration | Data about the site parameters
Monitor | Detailed event data record
Restriction Table | A.K.A. the Connection Table for HSUs
Active Alarms | Active Alarms are raised for any event affecting availability or quality of service
Performance Monitor | Network performance data over defined time periods - - every 15 minutes for 30 days
Spectrum Analysis | For HBS, selected HSUs and general inter fence statistics for the sector

 To get diagnostics:

1. Select or deselect the data options. If the file is to be sent to Customer Support leave all options checked.

2. Choose HSUs to be included.

3. Click File Path to specify the file name and older in which you want to save the file and then click Run to save the information.

On completion, the status of the checked items is confirmed:

The content of the Diagnostics report is an aggregate of all the more specific reports discussed below. It is primarily intended for use by Customer support.

Note

The Spectrum Analysis output is available directly from the Spectrum View utility as a CSV file. The format in the Diagnostics report is intended for use by Customer support.

The Spectrum Analysis section of the Diagnostics report is based on the last available spectrum analysis (if any). If you are submitting a support request involving interference issues, or if you are specifically asked by Customer support to submit a Diagnostics report containing a recent spectrum analysis, you should carry out the analysis in accordance with the instructions in Chapter 19 of the User Manual prior to using the Get Diagnostics facility.


M_HBS_HSU_cfg_01

Home > HSU Configuration from HBS - System

HSU Configuration from HBS - System

Contact is the contact person for this site.

Name is your designation for the HBS. Typically it is associated with the site Contact. For example, it may be Contact’s telephone number.

Location is a formal site designation.

Coordinates enable you place the HBS on a Map view

If you blank out an entry, it will be framed in red like this:


M_HBS_HSU_cfg_02

Home > HSU Configuration from HBS - Tx and Antenna

HSU Configuration from HBS - Tx and Antenna

The choice of Tx Power, antenna gain and cable loss (between the radio and the antenna) determines the EIRP and is affected by such considerations as radio limitations and regulatory restrictions.

Warning

When setting Required Tx Power, it is your responsibility to chose a value in compliance with your local regulations.

Before completing antenna installation, you might like to consider the following background information about setting antenna parameters.Setting Antenna Parameters.

Antenna Issues

The choice of Tx Power, antenna gain and cable loss (between the radio and the antenna) determines the EIRP and is affected by such considerations as radio limitations and regulatory restrictions.

Before proceeding to antenna installation details, the following background information should be considered:

About Single and Dual Antennas

Each HBS/HSU is made of two radio transceivers (radios). The radios make use of algorithms that utilize both MIMO and Diversity resulting in enhanced capacity, range and link availability. The number of antennas (i.e. radios) used is determined by user configuration and by automatic system decisions, explained below.

Dual Antennas at the HBS and an HSU

When using dual antennas at both sites (single bipolar antenna or two mo-unipolar antennas) you can choose between MIMO Mode and Diversity Mode.

MIMO Mode (Set from the Update Services button, [image] as well as during HSU Registration)

With MIMO the system doubles the link capacity. At the same time, it keeps the same rate and modulation per radio as was used with single antenna, thus increasing capacity, range and availability.

For example with a dual antenna ODU can transmit at modulation of 64QAM and FEC of 5/6 and get an air rate of 130 Mbps, compared to 65 Mbps with single antenna.

To work in this mode, each antenna port must be connected to an antenna, the RSS level in both receivers should be balanced and a minimal separation between the antennas must be maintained. (For example, by using dual polarization antennas a cross polarization separation is attained).

Upon selecting Antenna Type as Dual, the HBS/HSU automatically selects MIMO mode and doubles the air rates.

The Manager indicates a case of unbalanced RSS between the two antennas in the HBS panels.

Diversity Mode (Set from the Update Services button, [image] as well as during HSU Registration)

Diversity Mode uses two antennas to improve the quality and reliability of the link. Often, there is not a clear line-of-sight (LOS) between transmitter and receiver. Instead the signal is reflected along multiple paths before if-ally being received.

Each such “bounce” can introduce phase shifts, time delays, attenuations, and even distortions that can destructively interfere with one another at the aperture of the receiving antenna. Antenna diversity is especially effective at mitigating these multi-path situations.

This is because multiple antennas afford a receiver several recordings of the same signal. Each antenna will be exposed to a different interference envy-remnant. Thus, if one antenna is undergoing a deep fade, it is likely that another has a sufficient signal. Collectively such a system can provide a robust link.

Antenna diversity requires antenna separation which is possible by using a dual-polarization antenna or by two spatially separated antennas.

Use Diversity instead of MIMO in the following situations:

• When the system cannot operate in MIMO Mode

• When one of the receivers has high interference compared to the second receiver (i.e. the system is “unbalanced”)

• When you achieve higher capacity in Diversity Mode than in MIMO Mode

• When high robustness is of importance and the capacity of Diversity Mode is sufficient (up to 25 Mbps full duplex)

Single Antennas at Both Sites

By selecting a single antenna at the HBS and HSU, the ODUs operate with a single radio that is connected to the ANT 1 connector. The second radio is automatically shut down.

Single at One Site, Dual Antennas at the Other

In this mode one of the sites uses the ODU with a single antenna while the other site uses the ODU with a dual antenna.

The advantages in this mode in comparison to using a single antenna in both sites are doubled total Tx Power and additional polarization and/or space diversity (depending on the polarization of installed antennas).

The air rates used in this mode are same as when using single antennas in both sites.

The following table summarizes the situation:

Number of Antennas |  | Mode | Max Full Duplex Capacity
Site A | Site B
2 | 2 | MIMO | 50 Mbps
 |  | Diversity | 25 Mbps
2 | 1 |  | 25 Mbps
1 | 2 |  | 25 Mbps
1 | 1 |  | 25 Mbps

Site A and B may be HBS or HSU.

The rates used are shown in the next table:

Antenna | Modulation | FEC | Air-Rate [Mbps]
Single | BPSK | 1/2 | 6.5
Single | QPSK | 1/2 | 13
Single | QPSK | 3/4 | 19.5
Single | 16QAM | 1/2 | 26
Single | 16QAM | 3/4 | 39
Single | 64QAM | 2/3 | 52
Single | 64QAM | 3/4 | 58.5
Single | 64QAM | 5/6 | 65
Dual | BPSK | 1/2 | 13
Dual | QPSK | 1/2 | 26
Dual | QPSK | 3/4 | 39
Dual | 16QAM | 1/2 | 52
Dual | 16QAM | 3/4 | 78
Dual | 64QAM | 2/3 | 104
Dual | 64QAM | 3/4 | 117
Dual | 64QAM | 5/6 | 130

Considerations for Changing Antenna Parameters

Let:

max Available Tx Power denote the maximum Tx Power practically available from an ODU. (It appears as Tx Power per Radio.)

maxRegEIRP denote the maximum EIRP available by regulation. It will be determined by three factors:

• per band/regulation

• per channel bandwidth

• antenna gain

maxRegTxPower denote the maximum regulatory Tx Power for the equipment, also having regard the above three points.

Then, the following relationship must be satisfied:

... (*)

The Tx Power (per radio) indicates the power of each radio inside the ODU and is used for Link Budget Calculations. The Tx Power (System) shows the total transmission power of the ODU and is used to calculate the EIRP according to regulations.

Notes

• To see the relationship between Tx Power (radio) and Tx Power (system), note that [image] so that if you double the power in milliWatts (for two radios) then dBm will increase by [image].

• The Max EIRP level will be automatically set according to the selected band and regulation.

• The EIRP level is the sum of the System Tx Power and the Antenna Gain minus the Cable Loss.

• The Max EIRP level will be automatically set according to the selected band and regulation.

• The EIRP level is the sum of the System Tx Power and the Antenna Gain minus the Cable Loss.

The inequality (*) above is always satisfied by the system in accordance with the relevant regulation.

The precise relationship between the items in inequality (*) is as follows:

• Required Tx Power (per radio) will be adjusted down to the lesser of the value entered and maxAvailableTxPower

• Tx Power (system) is maxAvailableTxPower + 3 (for 2 radios)

• Max EIRP is maxRegEIRP.

• EIRP is maxAvailableTx Power + Antenna Gain - Cable Loss


M_HBS_HSU_cfg_03

Home > HSU Configuration from HBS - Management

HSU Configuration from HBS - Management

Setting IP Addresses

IP addresses should be coordinated with your network manager.

The sector can work even if you leave these at their default values - but you will not be able to mange the HBS or HSUs other than by direct LAN cable connection to the managing computer.

Setting Trap Destinations

 To change a trap IP address:

1. Open an entry with its edit button:

2. In the Trap Destination window, enter the Trap Destination IP Address and Port. It could be the IP address of the managing computer. The events log will be stored at the addresses chosen.

3. For Security model you may choose between SNMPv1 or SNMPv3. The choice is site dependent. If you choose SNMPv1, you may only enter an IP address and port number. For SNMPv3, you should supply a user name and password.

4. Click OK to save your choice.

Note that for each active trap destination, the Clear Trap Destination button is enabled:

VLAN Management

VLAN Management enables separation of user traffic from management traffic whenever such separation is required.

Caution

VLAN IDs are used in two separate contexts: Management VLAN and Traffic VLAN. It is recommended that you use different VLAN IDs for each context.

It is recommended that each member of a sector be configured with different VLAN IDs for management traffic. (This reduces your chances of accidentally locking yourself out of the sector.)

 To enable VLAN for management:

1. Check the Enabled box.

2. Enter a VLAN ID. Its value should be between 2 and 4094.

After entering the VLAN ID, only packets with the specified VLAN ID are processed for management purposes by the HBS/HSU ODU. This includes all the protocols supported by the ODU (ICMP, SNMP, Telnet and NTP). The VLAN priority is used for the traffic sent from the ODU to the managing computer. Using VLAN for management traffic affects all types of management connections (local, network and over the air).

3. Enter a Priority number between 0 and 7.

4. Change the VLAN ID and Priority of the managing computer NIC to be the same as those of steps 2 and 3 respectively.

Caution

Changing this parameter causes the Manager to immediately disconnect. To avoid inconvenience, you should verify the change by setting the VLAN only to one ODU, and only after verifying proper management operation, change the other ODU VLAN setting.

5. Click Apply or OK.

Lost or forgotten VLAN ID

If the VLAN ID is forgotten or there is no VLAN traffic connected to the ODU, then reset the relevant ODU.

During the first two minutes of connection, the ODU uses management packets both with and without VLAN. You may use this period to reconfigure the VLAN ID and priority.

Protocols

For a sector managed as part of a network, direct access to an HBS/HSU using Telnet is considered to be a security breach. Telnet access may be enabled or disabled by clicking the Protocol tab and enabling/disabling Telnet access using the Telnet check-box. Similar considerations apply to access via the Web Interface.

• For further details about Telnet access see the User Manual, Chapter 6.

• For further details about the Web Interface, see the user Manual, Chapter 20.

Note

SNMP access is on by default and cannot be disabled.

Telnet and Web Interface access modes when available, are site specific. If for example, you want Telnet access from specific sector members, you should enable it for these sites and disable it elsewhere.

Note

If Telnet or Web Interface access mode poses a general security risk, you must disable them for each sector member separately.


M_HBS_HSU_cfg_05

Home > HSU Configuration from HBS - Security

HSU Configuration from HBS - Security

The Security dialog enables you to change the Link Password and the SNMP Community strings.

Changing the Link Password is available as follows:

• Always at the HBS

• At an isolated HSU

• Never for an active HSU

Provision is also made for lost or forgotten Community strings and Link Password (HBS, isolated HSU).


M_HBS_HSU_cfg_06

Home > HSU Configuration - Setting Date and Time

HSU Configuration - Setting Date and Time

The ODU maintains a date and time. The date and time should be synchronized with any Network Time Protocol (NTP) version 3 compatible server.

During power-up the ODU attempts to configure the initial date and time using an NTP Server. If the server IP address is not configured or is not reachable, a default time is set.

When configuring the NTP Server IP address, you should also configure the offset from the Universal Coordinated Time (UTC). If there is no server available, you can either set the date and time, or you can set it to use the date and time from the managing computer. Note that manual setting is not recommended since it will be overridden by a reset, power up, or synchronization with an NTP Server.

Note

• The NTP uses UDP port 123. If a firewall is configured between the ODU and the NTP Server this port must be opened.

• It can take up to 8 minutes for the NTP to synchronize the ODU date and time

• This is the recommended method of time synchronization for a sector.

 To set the date and time:

1. Determine the IP address of the NTP server to be used.

2. Test it for connectivity using the command (Windows XP), for example:

w32tm /stripchart /computer:216.218.192.202

You should get a continuous response of times, each a few seconds apart.

3. If entering an IP address for the NTP Server, click Clear, and then enter the new address.

4. Set your site Offset value in minutes ahead or behind GMT.

5. To manually set the date and time, click Change and edit the new values.


M_HBS_HSU_cfg_07

Home > HSU Configuration from HBS - Ethernet

HSU Configuration from HBS - Ethernet

Ethernet Ports configuration

The ODU Ethernet port mode is configurable for line speed (10/100/1000BaseT) and duplex mode (half or full duplex).

Line speed 1000BaseT is only available if the HBS is connected to A GbE PoE device.

An Auto Detect feature is provided, whereby the line speed and duplex mode are detected automatically using auto-negotiation. Use manual configuration when attached external equipment does not support auto-negotiation. The default setting is Auto Detect.

Caution

You should not reconfigure the port that is used for the managing computer connection, since a wrong configuration can cause a management disconnection or Ethernet services interruption.

 To configure the Ethernet Mode:

• In the Ethernet Ports Configuration pane, use the drop-down menu to choose the required mode.

Setting Maximum Information Rate MIR)

Use the sliders to set uplink and downlink MIR. The MIR acts a s a “throttle”.


M_HBS_HSU_cfg_08

Home > HSU Configuration from HBS - Operations

HSU Configuration from HBS - Operations

Reverting to Factory Settings

You may revert to factory settings with or without reverting the IP address to the factory default of 10.0.0.120.

License Activation

You may add additional bands using the license Activation facility. Additional bands (if available) are obtained using the Change Band function, described below.

For a single band, just enter the supplied license Key and click Activate. If you have a list of them (a text file) you will need to use the License File option.

In some instances it may involve purchasing the relevant license. You should contact Customer Service for details.


M_HBS_HSU_cfg_09

Home > HSU Configuration from HBS - Advanced

HSU Configuration from HBS - Advanced

DFS and False Radar Mitigation

Note

You must be logged on as Installer to configure false Radar Mitigation.

About DFS

Under DFS frequency bands, it must be ensured that radio links do not interfere with certain radar systems in the 5 GHz band. If radar is detected, the radio link should move automatically to a frequency that does not interfere with the detected radar.

What is False Radar Mitigation

False Radar Mitigation capability is an advanced method to reduce or eliminate false radar detection and DFS triggering (“False positives”).

False radar detection can be caused by other radios transmissions or external interference that can be interpreted as true radar.

This option is active only in DFS frequency bands, 5.3/5.4 GHz FCC (HBS only) and 5.4/5.8GHz ETSI (HBS & HSU).

In what follows false radar means any source of radar-like signals which are not real radar.

False Radar Mitigation has two components:

1. Reduction of false positive radar detection by reduction of the probability of detecting any kind of false radars, while allowing the system to detect real radar signals.

2. Elimination of detection of specific false radar types by blocking detection of false radars of a specific type. There are three types of radars:

• Fixed: False radars with fixed pulse width having fixed repetition frequency

• Variable: False radars with variable pulse width having variable repetition frequency

• Staggered: False radars with variable repetition frequency within a burst period (Applies to 5.4 GHz ETSI only)

Configuring False Radar Mitigation

The configuration method for the HBS (ETSI and FCC/IC) is the same as for the HSUs (ETSI only).

 To configure False Radar Mitigation:

1. The DFS Frequency Status Table at the bottom of the window shows the time, type and frequency of the last radars detected. This table should be used to select the best option(s) to reduce or eliminate false radar detection without completely blocking out real radar detection.

2. Check the mitigation features to be used.

3. When you are satisfied with your configuration parameters, click OK to save them and dismiss the Configuration window.

FCC/IC Considerations

The FCC requires that devices installed within 35 km of any Terminal Doppler Weather Radars (TDWR) location should be registered in the voluntary WISPA sponsored database.For convenience, we supply guidelines about the way this is done in Chapter 14 of the User Manual.


M_HBS_HSU_cfg_10

Home > HBS Nomadic / Mobility Configuration

HBS Nomadic / Mobility Configuration

Add Devices (Nomadic and Mobility)

Use the spin-wheels to add the number of devices in each level and the number of time slots per device.

Maximum Distance (Mobility)

The maximum distance is a nominal common distance assumed by the HBS for all mobile HSUs in its sector. It is taken as the maximum distance any HSU can be from a HBS. (It effectively guarantees an identical propagation delay for all HSUs in the sector to compensate for rapid HSU movement.) If the distance is set too small, there is a risk of sync loss for distant HSUs; if it is set too large it will reduce performance across the sector. The choice is part of RF planning for Mobility projects.

Save / Upload Settings (Nomadic and Mobility)

Save stores all the HBS parameters relating to Nomadic or Mobile use, that is, VLAN, MIR, QoS, time slots, fixed rate, MIMO/Diversity antenna mode.

Upload restores them to a new HBS preserving VLAN, MIR, QoS, time slots, fixed rate, MIMO/Diversity antenna mode values.


M_HBS_main_HSU_0

Home > HBS Main Window: HSU Map View

HBS Main Window: HSU Map View

HSU Details

If you have a large number of HSUs in the sector, it may be helpful to filter the display. You have the following choices:

The following case has colored fields indicating a problem requiring your attention:

If you mouse-over the colored RSS area, you will receive a tool tip telling you that RSS for Radio 1 is higher than for Radio 2, or something similar.

The next case is “normal:”

The little ball on the top left of the HSU tower icon is color coded as follows:

Color | Description
Green | Registered, in sync
Red | Registered, no sync
Grey | Fixed HSU unregistered or mobile/nomadic HSU not synchronized
Purple | Authentication error
Blue | Belongs to another sector
Brown | Software upgrade required

Mouse over a HSU tower or mobile icon to get its view options:

The tree buttons from left to right offer respectively, show detail, unlock (for relocation) and zoom.

Right click it for its context menu:

The context menu functionality is as follows:

Menu Item | Menu Icon | Purpose
Register |  | Register an HSU to a sector
Configure |  | Site configuration for the HSU
Recent Events |  | Recent events log per HSU
Performance Monitoring |  | Performance Monitoring per HSU
Active Alarms |  | Display Active Alarms
Estimate Throughput |  | Estimate throughput per HSU
Update Service |  | Service evaluation and Time Slot allocation per HSU; also MIMO/Diversity selection
Suspend ... |  | Suspend Service
Replace |  | Replace an HSU
Locate on Map |  | Locate the object on the map view
Reset |  | Reset the HSU
Deregister |  | Deregister the HSU

Map Navigation Tools

Navigation Tool bar

The left hand display box shows the latitude and longitude of the point on the map under the tip of the mouse cursor.

The right hand bar is the distance scale as defined by the numeric label - 25 km in the example.

Navigation Tool bar Buttons

Menu Icon | Purpose
 | Show/Hide the HBS/HSU Status lights (Figure 4-23)
 | Show/Hide the HBS/HSU Status boxes
 | Center on the sector
 |  | Shows different map views. Aerial View and Show Labels are set by default.
 | Navigation buttons: Moves the sector about on the displayed map.
 |  | Shows different levels of map detail

The zoom item [image] is a convenience function. The four side buttons show the detail level associated with the zoom slider position. Alternatively, you may click one of the side buttons to get directly to the indicated zoom level. The default level is “Region” corresponding roughly to an area sufficient to display the whole sector.

Other Mouse Navigation Functions

• Double clicking the mouse or rotating the scroll wheel forward causes the view to zoom in (become larger, more detailed)

• Rotating the scroll wheel back causes the view to zoom out (become smaller, less detailed)

• Moving the mouse over the map with the right button depressed drags the sector (centered on the HBS) in the direction of movement

• Right clicking anywhere on the map opens up this [image] close to the mouse location. Clicking this button copies the mouse cursor location as a coma separated text mode latitude-longitude pair to the clipboard. Here is a copy/pasted example: -37.58896, 145.69000.

Switching Between Views

To switch to a list display, use the top right hand buttons as follows:

Button | Displays -
 | Map view
 | Table view
 | List view


M_HBS_main_HSU_1

Home > HBS Main Window: HSU Table View

HBS Main Window: HSU Table View

If you have a large number of HSUs in the sector, it may be helpful to filter the display. You have the following choices:

The following case has colored fields indicating a problem requiring your attention:

If you mouse-over the colored RSS area, you will receive a tool tip telling you that RSS for Radio 1 is higher than for Radio 2, or something similar.

The next case is “normal:”

The little ball on the top left of the HSU is color coded as follows:

Color | Description
Green | Registered, in sync
Red | Registered, no sync
Grey | Fixed HSU unregistered or mobile/nomadic HSU not synchronized
Purple | Authentication error
Blue | Belongs to another sector
Brown | Software upgrade required

Right click an HSU to get its context menu:

The context menu functionality is as follows:

Menu Item | Menu Icon | Purpose
Register |  | Register an HSU to a sector
Configure |  | Site configuration for the HSU
Recent Events |  | Recent events log per HSU
Performance Monitoring |  | Performance Monitoring per HSU
Active Alarms |  | Display Active Alarms
Estimate Throughput |  | Estimate throughput per HSU
Update Service |  | Service evaluation and Time Slot allocation per HSU; also MIMO/Diversity selection
Suspend ... |  | Suspend Service
Replace |  | Replace an HSU
Locate on Map |  | Locate the object on the map view
Reset |  | Reset the HSU
Deregister |  | Deregister the HSU

Switching Between Views

To switch to a list display, use the top right hand buttons as follows:

Button | Displays -
 | Map view
 | Table view
 | List view
 | Utilization view


M_HBS_main_HSU_2

Home > HBS Main Window: HSU List View

HBS Main Window: HSU List View

The HSU list display is horizontally scrollable and contains much more information about each HSU than the corresponding diagram format.

The State column indicates the HSU connection status. The little ball to the left of the State field is color coded as follows:

Color | Description
Green | Registered, in sync
Red | Registered, no sync
Grey | Fixed HSU unregistered or mobile/nomadic HSU not synchronized
Purple | Authentication error
Blue | Belongs to another sector
Brown | Software upgrade required

Instead of a context menu, select an HSU of interest and use the button bar.

The button bar functionality is as follows:

Menu Item | Menu Icon | Purpose
Register |  | Register an HSU to a sector
Configure |  | Site configuration for the HSU
Recent Events |  | Recent events log per HSU
Performance Monitoring |  | Performance Monitoring per HSU
Active Alarms |  | Display Active Alarms
Estimate Throughput |  | Estimate throughput per HSU
Update Service |  | Service evaluation and Time Slot allocation per HSU; also MIMO/Diversity selection
Suspend ... |  | Suspend Service
Replace |  | Replace an HSU
Locate on Map |  | Locate the object on the map view
Reset |  | Reset the HSU
Deregister |  | Deregister the HSU

Switching Between Views

To switch to a list display, use the top right hand buttons as follows:

Button | Displays -
 | Map view
 | Table view
 | List view
 | Utilization view


M_HBS_main_HSU_4

Home > HBS Main Window: Sector Utilization View

HBS Main Window: Sector Utilization View

About Smart Bandwidth Management (SBM)

Use of Smart Bandwidth Management (SBM) is a tool to enhance resource utilization. The SBM mechanism is always active in the HBS. It’s not something you can switch on or switch off.

Terminology and Concepts

• Downlink traffic is data transfer from an HBS to an HSU

• Uplink traffic is data transfer from an HSU to an HBS

• The HBS allocates time slots to sector HSUs in round-robin fashion to effect time-sharing. There are separate sets of 64 time slots for each of the uplink and downlink directions. One time slot in each direction is reserved for SBM management leaving 63 in each direction to be allocated to sector HSUs. The uplink and downlink allocations are independent and therefore separately assignable.

• For each fixed or nomadic HSU, Assured throughput is determined by the actual number of time slots allocated to it in either direction. Peak throughput (higher than Assured throughput) may be achieved by allocating unused downlink time slots or unallocated uplink time slots to very busy HSUs.

• Time slot allocation is the only mechanism available for utilization management.

• Manual time slot allocation for a fixed HSU is carried out during registration or Service update:

• Manual time slot allocation for nomadic HSUs is carried out from the HBS Configuration window:

How SBM Works

Downlink traffic is fully under HBS control, so that it can allocate any unused downlink time slots to a very busy link, whether allocated or in free pool. The busy link may operate at an extremely high throughput, 1000% utilization not being uncommon as will be seen in an example below.

Uplink traffic is completely unpredictable. Again, in the case of a very busy link with other links relatively idle, the HBS will allocate extra uplink time slots to the busy link from free pool only. If all of the uplink time slots are allocated, then SBM will not operate in the uplink direction.

Sector Utilization

The top left hand bar graph shows sector utilization as seen by the HBS.

The green bars show the current percentage sector utilization in the uplink and downlink directions.

The blue bars show the current sector throughput in Mbps in the uplink and downlink directions.

At any point, you can mouse-over any of the graphs to see the current value in a larger more convenient format.

The top right hand graph shows the same throughput information as a time line. The color codes are the same as for the bar graphs: The green graph is percentage sector utilization and the blue graph is the sector throughput in Mbps.

HSU Utilization - Sector Relative

The bottom left hand bar graph shows sector relative utilization for the selected HSU.

The green bars show the current percentage utilization for the selected HSU in the uplink and downlink directions.

The blue bars show the current sector relative throughput for the selected HSU in Mbps in the uplink and downlink directions.

At any point, you can mouse-over any of the graphs to see the current value in a larger more convenient format.

The bottom right hand graph shows the same throughput information as a time line. The color codes are the same as for the bar graphs: The green graph is percentage HSU utilization and the blue graph is the HSU throughput in Mbps.

HSU Utilization - HSU Relative

The bottom left hand bar graph shows HSU utilization as seen by the HSU itself.

The green bars show the current percentage HSU utilization in the uplink and downlink directions. They may both exceed 100% if there are free available downlink time slots or free unallocated uplink time slots.

The blue bars show the current HSU throughput in Mbps in the uplink and downlink directions.

At any point, you can mouse-over any of the graphs to see the current value in a larger more convenient format.

The bottom right hand graph shows the same throughput information as a time line. The color codes are the same as for the bar graphs: The green graph is percentage HSU utilization and the blue graph is the HSU throughput in Mbps.

HSU Utilization - HSU List

This is a selectable HSU list to see Utilization performance. It includes all of the relevant fields in a horizontal scrollable list as follows:

Field name | Unit | Explanation
Traffic UL | Mbps | Traffic load sent to the HBS
Traffic DL | Mbps | Traffic load received from the HBS
Sector Relative UL | Percentage | Percentage of sector UL time slots utilized for transmission to the HBS. May be over HSU’s allocation if there are unallocated UL time slots available.
Sector Relative DL | Percentage | Percentage of sector DL time slots utilized for reception from the HBS. May be over HSU’s allocation if there are available UL time slots available, allocated or not
HSU Based Relative UL | Percentage | Percentage of HSU UL time slots utilized for transmission to the HBS. May be over 100% if there are unallocated UL time slots available.
HSU Based Relative DL | Percentage | Percentage of HSU DL time slots utilized for reception from the HBS. May be over 100% if there are available UL time slots available, allocated or not


M_HBS_main_HSU_3

Home > HSU Diagram - Detailed

HSU Diagram - Detailed

The following table lists the possibilities:

Status LED Color/Tput | Description
 | Registered, in sync
 | Registered, no sync
 | Fixed HSU unregistered or mobile/nomadic HSU not synchronized
 | Throughput testing
Purple LED | Authentication error
Blue LED | Belongs to another sector
Brown LED | Software upgrade required


M_HBS_pmr

Home > HBS - Performance Management Report

HBS - Performance Management Report

Performance Monitoring constantly monitors traffic over the radio link and collects statistics data for the air interface and Ethernet ports. It does so continuously, even when the Manager is not connected.

The on-screen and generated reports have the same general formats, but there are differences in what is reported For the HBS and an HSU.

Choose the data period required with the 15 Minutes button.

• Current gives you the latest entry.

• 15 Minutes provides data in a scroll down list in 15 minute intervals

• Daily (24 hours) shows results for the last 30 days at midnight.

To get data for display, click Get Data. The process may take a few seconds.

The meaning of the column headings is shown in the following table:

Column Heading | Abbreviation Meaning | Description
Integrity | Valid data flag | Green tick for current and valid; Red cross for invalidated data (See example below). Note that the Performance Monitoring data is not valid if not all the values were stored (e.g., due to clock changes within the interval or power up reset)
Date & Time | Time stamp | Data are recorded every 15 minutes; the last 30 days of recordings are maintained. Roll-over is at midnight.
UAS | Unavailable Seconds | Seconds in which the interface was out of service.
ES | Errored seconds | The number of seconds in which there was at least one error block.
SES | Severe Errored Seconds | The number of seconds in which the service quality was low as determined by the BBER threshold.
BBE | Background Block Error | The number of errored blocks in an interval.
Rx MBytes | Received Mbytes | The number of Megabytes received at the specified port within the interval
Tx MBytes | Transmitted Mbytes | The number of Megabytes transmitted at the specified port within the interval.
Above Traffic Thresh | Threshold set using the Threshold button | Seconds count when actual traffic exceeded the threshold
Active Seconds |  | The number of seconds that the configured Ethernet service is active

Data becomes invalidated following a reset. All data prior to that time becomes invalidated.

Use the Save button to store the current data to file and the Clear button to delete currently stored performance data.


M_HBS_recent

Home > HBS - Recent Events Report

HBS - Recent Events Report

The Recent Events log records system failures, loss of synchronization, loss of signal, compatibility problems and other fault conditions and events.

Note

The foregoing event types include events from all links for which this managing computer has been defined as the traps address. Only events from sector or related PtP equipment will be shown.

Alarms (traps) are displayed in the Events Log in the lower panel of the main window. The Events Log may be saved as a text file.

The Events Log includes the following fields:

» Sequential number (ID)

» Date and time stamp

» Message

» Trap source

» IP address of the ODU that initiated alarm.

The left button may be used to save the report to a file.


M_HBS_sector

Home > HBS/HSU Sector Panel

HBS/HSU Sector Panel

This panel provides basic HBS sector information.

The Sector ID is common to the HBS and all HSUs in the sector. It is the “ticket of eligibility” to be a member of the sector.

The Frequency is the operating frequency.

The Band is the governing regulatory band from which the operating frequency was chosen.

Channel BW (bandwidth) is one of 5/10/20/40 MHz partly your choice and partly regulation dependent.

The Status shows whether the HBS is Active (transmitting) or Inactive (dormant). In Active state, HSUs may be registered to the HBSHSU is Active (operational) or Not Synchronized (out of sync with the HBS).

The Time Slots bar shows the proportion of total available time slots currently allocated to registered HSUs.


M_HSU_active

Home > HSU - Active Alarms

HSU - Active Alarms

Active Alarms are raised for any event affecting availability or quality of service.

The Active Alarms button, [image] is available for the HBS and the HSUs.

Current Active Alarms may be saved to a file. The list displayed will not be updated unless you click Refresh.


M_HSU_cfg_01

Home > HSU Configuration - System

HSU Configuration - System

Contact is the contact person for this site.

Name is your designation for the HBS. Typically it is associated with the site Contact. For example, it may be Contact’s telephone number.

Location is a formal site designation.

Coordinates enable you place the HBS on a Map view

If you blank out an entry, it will be framed in red like this:


M_HSU_cfg_02

Home > HSU Configuration (over the air) - Air Interface

HSU Configuration (over the air) - Air Interface

Sector ID

The Sector ID is common to the HBS and all HSUs in the sector. It is the “ticket of eligibility” to be a member of the sector.

Channel Bandwidth

You may typically choose between 5/10/20/40 MHz, but your choice may be limited by the Band and regulation.

f your hardware supports 200 Mbps net aggregate capacity, you should chose 40 MHz Channel Bandwidth to enable it.

These fields are available as follows:

• Registered HSU - non available

• Unregistered HSU - Sector ID open only

• Stand alone HSU - all available

The Sector ID (when available) is primarily intended as an aid to a technician replacing a unit in the field.


M_HSU_cfg_03

Home > HSU Configuration - Tx and Antenna

HSU Configuration - Tx and Antenna

The choice of Tx Power, antenna gain and cable loss (between the radio and the antenna) determines the EIRP and is affected by such considerations as radio limitations and regulatory restrictions.

Warning

When setting Required Tx Power, it is your responsibility to chose a value in compliance with your local regulations.

Before completing antenna installation, you might like to consider the following background information about setting antenna parameters.Setting Antenna Parameters.

Antenna Issues

The choice of Tx Power, antenna gain and cable loss (between the radio and the antenna) determines the EIRP and is affected by such considerations as radio limitations and regulatory restrictions.

Before proceeding to antenna installation details, the following background information should be considered:

About Single and Dual Antennas

Each HBS/HSU is made of two radio transceivers (radios). The radios make use of algorithms that utilize both MIMO and Diversity resulting in enhanced capacity, range and link availability. The number of antennas (i.e. radios) used is determined by user configuration and by automatic system decisions, explained below.

Dual Antennas at the HBS and an HSU

When using dual antennas at both sites (single bipolar antenna or two mo-unipolar antennas) you can choose between MIMO Mode and Diversity Mode.

MIMO Mode (Set from the Update Services button, [image] as well as during HSU Registration)

With MIMO the system doubles the link capacity. At the same time, it keeps the same rate and modulation per radio as was used with single antenna, thus increasing capacity, range and availability.

For example with a dual antenna ODU can transmit at modulation of 64QAM and FEC of 5/6 and get an air rate of 130 Mbps, compared to 65 Mbps with single antenna.

To work in this mode, each antenna port must be connected to an antenna, the RSS level in both receivers should be balanced and a minimal separation between the antennas must be maintained. (For example, by using dual polarization antennas a cross polarization separation is attained).

Upon selecting Antenna Type as Dual, the HBS/HSU automatically selects MIMO mode and doubles the air rates.

The Manager indicates a case of unbalanced RSS between the two antennas in the HBS panels.

Diversity Mode (Set from the Update Services button, [image] as well as during HSU Registration)

Diversity Mode uses two antennas to improve the quality and reliability of the link. Often, there is not a clear line-of-sight (LOS) between transmitter and receiver. Instead the signal is reflected along multiple paths before if-ally being received.

Each such “bounce” can introduce phase shifts, time delays, attenuations, and even distortions that can destructively interfere with one another at the aperture of the receiving antenna. Antenna diversity is especially effective at mitigating these multi-path situations.

This is because multiple antennas afford a receiver several recordings of the same signal. Each antenna will be exposed to a different interference envy-remnant. Thus, if one antenna is undergoing a deep fade, it is likely that another has a sufficient signal. Collectively such a system can provide a robust link.

Antenna diversity requires antenna separation which is possible by using a dual-polarization antenna or by two spatially separated antennas.

Use Diversity instead of MIMO in the following situations:

• When the system cannot operate in MIMO Mode

• When one of the receivers has high interference compared to the second receiver (i.e. the system is “unbalanced”)

• When you achieve higher capacity in Diversity Mode than in MIMO Mode

• When high robustness is of importance and the capacity of Diversity Mode is sufficient (up to 25 Mbps full duplex)

Single Antennas at Both Sites

By selecting a single antenna at the HBS and HSU, the ODUs operate with a single radio that is connected to the ANT 1 connector. The second radio is automatically shut down.

Single at One Site, Dual Antennas at the Other

In this mode one of the sites uses the ODU with a single antenna while the other site uses the ODU with a dual antenna.

The advantages in this mode in comparison to using a single antenna in both sites are doubled total Tx Power and additional polarization and/or space diversity (depending on the polarization of installed antennas).

The air rates used in this mode are same as when using single antennas in both sites.

The following table summarizes the situation:

Number of Antennas |  | Mode | Max Full Duplex Capacity
Site A | Site B
2 | 2 | MIMO | 50 Mbps
 |  | Diversity | 25 Mbps
2 | 1 |  | 25 Mbps
1 | 2 |  | 25 Mbps
1 | 1 |  | 25 Mbps

Site A and B may be HBS or HSU.

The rates used are shown in the next table:

Antenna | Modulation | FEC | Air-Rate [Mbps]
Single | BPSK | 1/2 | 6.5
Single | QPSK | 1/2 | 13
Single | QPSK | 3/4 | 19.5
Single | 16QAM | 1/2 | 26
Single | 16QAM | 3/4 | 39
Single | 64QAM | 2/3 | 52
Single | 64QAM | 3/4 | 58.5
Single | 64QAM | 5/6 | 65
Dual | BPSK | 1/2 | 13
Dual | QPSK | 1/2 | 26
Dual | QPSK | 3/4 | 39
Dual | 16QAM | 1/2 | 52
Dual | 16QAM | 3/4 | 78
Dual | 64QAM | 2/3 | 104
Dual | 64QAM | 3/4 | 117
Dual | 64QAM | 5/6 | 130

Considerations for Changing Antenna Parameters

Let:

max Available Tx Power denote the maximum Tx Power practically available from an ODU. (It appears as Tx Power per Radio.)

maxRegEIRP denote the maximum EIRP available by regulation. It will be determined by three factors:

• per band/regulation

• per channel bandwidth

• antenna gain

maxRegTxPower denote the maximum regulatory Tx Power for the equipment, also having regard the above three points.

Then, the following relationship must be satisfied:

... (*)

The Tx Power (per radio) indicates the power of each radio inside the ODU and is used for Link Budget Calculations. The Tx Power (System) shows the total transmission power of the ODU and is used to calculate the EIRP according to regulations.

Notes

• To see the relationship between Tx Power (radio) and Tx Power (system), note that [image] so that if you double the power in milliWatts (for two radios) then dBm will increase by [image].

• The Max EIRP level will be automatically set according to the selected band and regulation.

• The EIRP level is the sum of the System Tx Power and the Antenna Gain minus the Cable Loss.

• The Max EIRP level will be automatically set according to the selected band and regulation.

• The EIRP level is the sum of the System Tx Power and the Antenna Gain minus the Cable Loss.

The inequality (*) above is always satisfied by the system in accordance with the relevant regulation.

The precise relationship between the items in inequality (*) is as follows:

• Required Tx Power (per radio) will be adjusted down to the lesser of the value entered and maxAvailableTxPower

• Tx Power (system) is maxAvailableTxPower + 3 (for 2 radios)

• Max EIRP is maxRegEIRP.

• EIRP is maxAvailableTx Power + Antenna Gain - Cable Loss


M_HSU_cfg_04

Home > HSU Configuration - Management

HSU Configuration - Management

Setting IP Addresses

IP addresses should be coordinated with your network manager.

The sector can work even if you leave these at their default values - but you will not be able to mange the HBS or HSUs other than by direct LAN cable connection to the managing computer.

Setting Trap Destinations

 To change a trap IP address:

1. Open an entry with its edit button:

2. In the Trap Destination window, enter the Trap Destination IP Address and Port. It could be the IP address of the managing computer. The events log will be stored at the addresses chosen.

3. For Security model you may choose between SNMPv1 or SNMPv3. The choice is site dependent. If you choose SNMPv1, you may only enter an IP address and port number. For SNMPv3, you should supply a user name and password.

4. Click OK to save your choice.

Note that for each active trap destination, the Clear Trap Destination button is enabled:

VLAN Management

VLAN Management enables separation of user traffic from management traffic whenever such separation is required.

Caution

VLAN IDs are used in two separate contexts: Management VLAN and Traffic VLAN. It is recommended that you use different VLAN IDs for each context.

It is recommended that each member of a sector be configured with different VLAN IDs for management traffic. (This reduces your chances of accidentally locking yourself out of the sector.)

 To enable VLAN for management:

1. Check the Enabled box.

2. Enter a VLAN ID. Its value should be between 2 and 4094.

After entering the VLAN ID, only packets with the specified VLAN ID are processed for management purposes by the HBS/HSU ODU. This includes all the protocols supported by the ODU (ICMP, SNMP, Telnet and NTP). The VLAN priority is used for the traffic sent from the ODU to the managing computer. Using VLAN for management traffic affects all types of management connections (local, network and over the air).

3. Enter a Priority number between 0 and 7.

4. Change the VLAN ID and Priority of the managing computer NIC to be the same as those of steps 2 and 3 respectively.

Caution

Changing this parameter causes the Manager to immediately disconnect. To avoid inconvenience, you should verify the change by setting the VLAN only to one ODU, and only after verifying proper management operation, change the other ODU VLAN setting.

5. Click Apply or OK.

Lost or forgotten VLAN ID

If the VLAN ID is forgotten or there is no VLAN traffic connected to the ODU, then reset the relevant ODU.

During the first two minutes of connection, the ODU uses management packets both with and without VLAN. You may use this period to reconfigure the VLAN ID and priority.

Protocols

For a sector managed as part of a network, direct access to an HBS/HSU using Telnet is considered to be a security breach. Telnet access may be enabled or disabled by clicking the Protocol tab and enabling/disabling Telnet access using the Telnet check-box. Similar considerations apply to access via the Web Interface.

• For further details about Telnet access see the User Manual, Chapter 6.

• For further details about the Web Interface, see the user Manual, Chapter 20.

Note

SNMP access is on by default and cannot be disabled.

Telnet and Web Interface access modes when available, are site specific. If for example, you want Telnet access from specific sector members, you should enable it for these sites and disable it elsewhere.

Note

If Telnet or Web Interface access mode poses a general security risk, you must disable them for each sector member separately.


M_HSU_cfg_06

Home > HSU Configuration - Security

HSU Configuration - Security

The Security dialog enables you to change the Link Password and the SNMP Community strings.

Changing the Link Password is available as follows:

• Always at the HBS

• At an isolated HSU

• Never for an active HSU

Provision is also made for lost or forgotten Community strings and Link Password (HBS, isolated HSU).


M_HSU_cfg_07

Home > HSU Configuration - Setting Date and Time

HSU Configuration - Setting Date and Time

The ODU maintains a date and time. The date and time should be synchronized with any Network Time Protocol (NTP) version 3 compatible server.

During power-up the ODU attempts to configure the initial date and time using an NTP Server. If the server IP address is not configured or is not reachable, a default time is set.

When configuring the NTP Server IP address, you should also configure the offset from the Universal Coordinated Time (UTC). If there is no server available, you can either set the date and time, or you can set it to use the date and time from the managing computer. Note that manual setting is not recommended since it will be overridden by a reset, power up, or synchronization with an NTP Server.

Note

• The NTP uses UDP port 123. If a firewall is configured between the ODU and the NTP Server this port must be opened.

• It can take up to 8 minutes for the NTP to synchronize the ODU date and time

• This is the recommended method of time synchronization for a sector.

 To set the date and time:

1. Determine the IP address of the NTP server to be used.

2. Test it for connectivity using the command (Windows XP), for example:

w32tm /stripchart /computer:216.218.192.202

You should get a continuous response of times, each a few seconds apart.

3. If entering an IP address for the NTP Server, click Clear, and then enter the new address.

4. Set your site Offset value in minutes ahead or behind GMT.

5. To manually set the date and time, click Change and edit the new values.


M_HSU_cfg_08

Home > HSU Configuration - Ethernet

HSU Configuration - Ethernet

Ethernet Ports configuration

The ODU Ethernet port mode is configurable for line speed (10/100/1000BaseT) and duplex mode (half or full duplex).

Line speed 1000BaseT is only available if the HBS is connected to A GbE PoE device.

An Auto Detect feature is provided, whereby the line speed and duplex mode are detected automatically using auto-negotiation. Use manual configuration when attached external equipment does not support auto-negotiation. The default setting is Auto Detect.

Caution

You should not reconfigure the port that is used for the managing computer connection, since a wrong configuration can cause a management disconnection or Ethernet services interruption.

 To configure the Ethernet Mode:

• In the Ethernet Ports Configuration pane, use the drop-down menu to choose the required mode.


M_HSU_cfg_09

Home > HSU Configuration - Operations

HSU Configuration - Operations

Reverting to Factory Settings

You may revert to factory settings with or without reverting the IP address to the factory default of 10.0.0.120.

License Activation

You may add additional bands using the license Activation facility. Additional bands (if available) are obtained using the Change Band function, described below.

For a single band, just enter the supplied license Key and click Activate. If you have a list of them (a text file) you will need to use the License File option.

In some instances it may involve purchasing the relevant license. You should contact Customer Service for details.


M_HSU_cfg_10

Home > HSU Configuration - Advanced

HSU Configuration - Advanced

DFS and False Radar Mitigation

Note

You must be logged on as Installer to configure false Radar Mitigation.

About DFS

Under DFS frequency bands, it must be ensured that radio links do not interfere with certain radar systems in the 5 GHz band. If radar is detected, the radio link should move automatically to a frequency that does not interfere with the detected radar.

What is False Radar Mitigation

False Radar Mitigation capability is an advanced method to reduce or eliminate false radar detection and DFS triggering (“False positives”).

False radar detection can be caused by other radios transmissions or external interference that can be interpreted as true radar.

This option is active only in DFS frequency bands, 5.3/5.4 GHz FCC (HBS only) and 5.4/5.8GHz ETSI (HBS & HSU).

In what follows false radar means any source of radar-like signals which are not real radar.

False Radar Mitigation has two components:

1. Reduction of false positive radar detection by reduction of the probability of detecting any kind of false radars, while allowing the system to detect real radar signals.

2. Elimination of detection of specific false radar types by blocking detection of false radars of a specific type. There are three types of radars:

• Fixed: False radars with fixed pulse width having fixed repetition frequency

• Variable: False radars with variable pulse width having variable repetition frequency

• Staggered: False radars with variable repetition frequency within a burst period (Applies to 5.4 GHz ETSI only)

Configuring False Radar Mitigation

The configuration method for the HBS (ETSI and FCC/IC) is the same as for the HSUs (ETSI only).

 To configure False Radar Mitigation:

1. The DFS Frequency Status Table at the bottom of the window shows the time, type and frequency of the last radars detected. This table should be used to select the best option(s) to reduce or eliminate false radar detection without completely blocking out real radar detection.

2. Check the mitigation features to be used.

3. When you are satisfied with your configuration parameters, click OK to save them and dismiss the Configuration window.

FCC/IC Considerations

The FCC requires that devices installed within 35 km of any Terminal Doppler Weather Radars (TDWR) location should be registered in the voluntary WISPA sponsored database.For convenience, we supply guidelines about the way this is done in Chapter 14 of the User Manual.


M_HSU_cfg_11

Home > HSU Nomadic / Mobility Configuration

HSU Nomadic / Mobility Configuration

Update Device Level (Nomadic and Mobility)

This allocates the connected HSU to a level. Clicking a level selects it.

RSS Threshold for Synchronization (Mobility)

A mobile HSU detects that it is time to seek the next HBS when its rate drops below a predefined minimum capacity threshold based on a minimum supported rate. The HBS chosen will be the first found offering an RSS level above a minimum threshold (by default -60 dBm), which you can configure for each mobile HSU. If no HBS can be found satisfying the latter criterion, then the HSU will sync with the first possible HBS no matter how poor the link.

Available Channels List (Mobility)

Select from this list the channels used by the HBSs and no more.


M_HSU_connect

Home > HSU - Connect

HSU - Connect

The green shaded squares show intercommunicating elements within the sector. MNG refers to management traffic which should always be open between HSUs and the HBS. LAN refers to service traffic between the HBS and the HSUs. As shown, the two HSUs may not communicate between themselves. Clicking the top white square would enable communication (via the HBS) between them.

You may in fact disable all traffic between the HBS and the HSUs and restore it using this device.


M_HSU_diagnostics

Home > HSU - Diagnostics

HSU - Diagnostics

The Get Diagnostics feature collects and writes link and Manager information from selected sites into a text file. The file information can be used for diagnostics and should be sent to Customer Support to expedite assistance.

The following table lists link and system information that can be monitored.

Table 1-1: Get Diagnostics Data and Description(Continued)
Data | Description
System Data | General information about the system
Events Log | • List of system events including those from other sites if this site is defined as the trap destination • Last 256 events from all sites
Sector Information | Information about the HBS and HSU settings
Site Configuration | Data about the site parameters
Monitor | Detailed event data record
Restriction Table | A.K.A. the Connection Table for HSUs
Active Alarms | Active Alarms are raised for any event affecting availability or quality of service
Performance Monitor | Network performance data over defined time periods - - every 15 minutes for 30 days
Spectrum Analysis | For HBS, selected HSUs and general inter fence statistics for the sector

 To get diagnostics:

1. Select or deselect the data options. If the file is to be sent to Customer Support leave all options checked.

2. Choose HSUs to be included.

3. Click File Path to specify the file name and older in which you want to save the file and then click Run to save the information.

On completion, the status of the checked items is confirmed:

The content of the Diagnostics report is an aggregate of all the more specific reports discussed below. It is primarily intended for use by Customer support.

Note

The Spectrum Analysis output is available directly from the Spectrum View utility as a CSV file. The format in the Diagnostics report is intended for use by Customer support.

The Spectrum Analysis section of the Diagnostics report is based on the last available spectrum analysis (if any). If you are submitting a support request involving interference issues, or if you are specifically asked by Customer support to submit a Diagnostics report containing a recent spectrum analysis, you should carry out the analysis in accordance with the instructions in Chapter 19 of the User Manual prior to using the Get Diagnostics facility.


M_HSU_HBS_pmr

Home > HSU Performance Monitoring from the HBS

HSU Performance Monitoring from the HBS

Performance Monitoring constantly monitors traffic over the radio link and collects statistics data for the air interface and Ethernet ports. It does so continuously, even when the Manager is not connected.

The on-screen and generated reports have the same general formats, but there are differences in what is reported For the HBS and an HSU.

You may chose between an uplink or downlink report. The remaining buttons have the same functionality as they do for the HBS. (There is no significance in monitoring period button label, Daily. The options are as for the HBS.)

Here are their meanings of the HSU PMR fields:

Column Heading | Abbreviation Meaning | Description
Integrity | Valid data flag | Green tick for current and valid; Red cross for invalidated data (See example below). Note that the Performance Monitoring data is not valid if not all the values were stored (e.g., due to clock changes within the interval or power up reset)
Date & Time | Time stamp | Data are recorded every 15 minutes; the last 30 days of recordings are maintained. Roll-over is at midnight
UAS | Unavailable Seconds | Seconds in which the interface was out of service
ES | Errored seconds | The number of seconds in which there was at least one error block.
SES | Severe Errored Seconds | The number of seconds in which the service quality was low as determined by the BBER threshold
BBE | Background Block Error | The number of errored blocks in an interval
Min RSL (dBm) |  | The minimum of the receive signal level (measured in dBm)
Max RSL (dBm) |  | The maximum of the receive signal level (measured in dBm)
RSL Thresh 1 (-88dBm) |  | The number of seconds in which the Receive Signal Level (RSL) was below the specified threshold.
RSL Thresh 2 (-88dBm) |  | The number of seconds in which the RSL was below the specified threshold.
Min TSL (dBm) |  | The minimum of the transmit signal level (measured in dBm)
Max TSL (dBm) |  | The maximum of the transmit signal level (measured in dBm)
TSL Thresh (25 dBm) |  | The number of seconds in which the Transmit Signal Level (TSL) was above the specified threshold
BBER Thresh (1.0%) |  | The number of seconds in which the Background Block Error Ratio (BBER) exceeded the specified threshold
Rx MBytes | Received Mbytes | The number of Megabytes received at the specified port within the interval
Tx MBytes | Transmitted Mbytes | The number of Megabytes transmitted at the specified port within the interval.
Below Capacity Thresh | (0.0 Mbps) | Seconds count when throughput fell below the set threshold
Above Traffic Thresh | Set Threshold | Seconds count when actual traffic exceeded the threshold

More on the Thresholds

RSL Thresholds

Two RSL Thresholds can be defined. They are used as an indicator of problems in the radio channel. You can check the RSS from the Link Budget Calculator results during installation. Values of -5dB and -8dB from the current RSS are typical.

TSL Threshold

A counter is maintained, of the number of second intervals during which Tx power exceeds this threshold.

BBER Threshold

The Background Block Error Ratio is measured as a percentage. The threshold can be set from 0.1% up to 50%.

An 8% threshold is recommended. If there are no problems during the interval, then for that threshold, the recommended BBER value should be 0. Since the system provides a lossless Ethernet service, there is throughput degradation in case of interference. The degradation is proportional to the BBER.

Ethernet Thresholds - Capacity

This is used as a basis for checking adherence to a Service Level Agreement. It is the number of seconds count that the link capacity falls bellow the threshold.

Ethernet Thresholds - Traffic

The number of seconds count that received traffic exceeded this threshold. It can be used to measure traffic peaks.


M_HSU_HSU_pmr

Home > HSU Performance Monitoring - Direct

HSU Performance Monitoring - Direct

Performance Monitoring constantly monitors traffic over the radio link and collects statistics data for the air interface and Ethernet ports. It does so continuously, even when the Manager is not connected.

The on-screen and generated reports have the same general formats, but there are differences in what is reported For the HBS and an HSU.

Here, only a downlink report is available. Otherwise the buttons have the same functionality as they do for the HBS.

Here are their meanings of the HSU PMR fields:

Column Heading | Abbreviation Meaning | Description
Integrity | Valid data flag | Green tick for current and valid; Red cross for invalidated data (See example below). Note that the Performance Monitoring data is not valid if not all the values were stored (e.g., due to clock changes within the interval or power up reset)
Date & Time | Time stamp | Data are recorded every 15 minutes; the last 30 days of recordings are maintained. Roll-over is at midnight
UAS | Unavailable Seconds | Seconds in which the interface was out of service
ES | Errored seconds | The number of seconds in which there was at least one error block.
SES | Severe Errored Seconds | The number of seconds in which the service quality was low as determined by the BBER threshold
BBE | Background Block Error | The number of errored blocks in an interval
Min RSL (dBm) |  | The minimum of the receive signal level (measured in dBm)
Max RSL (dBm) |  | The maximum of the receive signal level (measured in dBm)
RSL Thresh 1 (-88dBm) |  | The number of seconds in which the Receive Signal Level (RSL) was below the specified threshold.
RSL Thresh 2 (-88dBm) |  | The number of seconds in which the RSL was below the specified threshold.
Min TSL (dBm) |  | The minimum of the transmit signal level (measured in dBm)
Max TSL (dBm) |  | The maximum of the transmit signal level (measured in dBm)
TSL Thresh (25 dBm) |  | The number of seconds in which the Transmit Signal Level (TSL) was above the specified threshold
BBER Thresh (1.0%) |  | The number of seconds in which the Background Block Error Ratio (BBER) exceeded the specified threshold
Rx MBytes | Received Mbytes | The number of Megabytes received at the specified port within the interval
Tx MBytes | Transmitted Mbytes | The number of Megabytes transmitted at the specified port within the interval.
Below Capacity Thresh | (0.0 Mbps) | Seconds count when throughput fell below the set threshold
Above Traffic Thresh | Set Threshold | Seconds count when actual traffic exceeded the threshold

More on the Thresholds

RSL Thresholds

Two RSL Thresholds can be defined. They are used as an indicator of problems in the radio channel. You can check the RSS from the Link Budget Calculator results during installation. Values of -5dB and -8dB from the current RSS are typical.

TSL Threshold

A counter is maintained, of the number of second intervals during which Tx power exceeds this threshold.

BBER Threshold

The Background Block Error Ratio is measured as a percentage. The threshold can be set from 0.1% up to 50%.

An 8% threshold is recommended. If there are no problems during the interval, then for that threshold, the recommended BBER value should be 0. Since the system provides a lossless Ethernet service, there is throughput degradation in case of interference. The degradation is proportional to the BBER.

Ethernet Thresholds - Capacity

This is used as a basis for checking adherence to a Service Level Agreement. It is the number of seconds count that the link capacity falls bellow the threshold.

Ethernet Thresholds - Traffic

The number of seconds count that received traffic exceeded this threshold. It can be used to measure traffic peaks.


M_HSU_main_HBS

Home > HSU Main Window: HSU-HBS Link Panel

HSU Main Window: HSU-HBS Link Panel

• The little ball on the top left of the HSU/HBS Link window is color coded as follows:

Color | Description
Green | Registered, in sync
Red | Registered, no sync
Grey | Fixed HSU unregistered or mobile/nomadic HSU not synchronized
Purple | Authentication error
Blue | Belongs to another sector
Brown | Software upgrade required

• The RSS area may be yellow indicating a problem. A mouse-over tool-tip will provide further details

• The Throughput (Tput) area will show as purple during throughput testing or reregistration from the HBS


M_HSU_main_link

Home > HBS/HSU Sector Panel

HBS/HSU Sector Panel

This panel provides basic HBS sector information.

The Sector ID is common to the HBS and all HSUs in the sector. It is the “ticket of eligibility” to be a member of the sector.

The Frequency is the operating frequency.

The Band is the governing regulatory band from which the operating frequency was chosen.

Channel BW (bandwidth) is one of 5/10/20/40 MHz partly your choice and partly regulation dependent.

The Status shows whether the HBS is Active (transmitting) or Inactive (dormant). In Active state, HSUs may be registered to the HBSHSU is Active (operational) or Not Synchronized (out of sync with the HBS).

The Time Slots bar shows the proportion of total available time slots currently allocated to registered HSUs.


M_HSU_QoS

Home > Setting up an HSU for QoS

Setting up an HSU for QoS

QoS setup for an HSU is carried out from the HBS.

 To configure an HSU for QoS:

1. Ensure that the Mode field is Enabled. If you already configured the HBS (sector) for Diffserv or VLAN, then it will be enabled by default. If you need to change the mode, then you probably did not set the sector wide QoS type - but you can go back and do it later.

2. For each queue, both downlink and uplink (from the HSU) enter the required weight and MIR. The latter may be left unlimited. in which case the system will use a “best effort” method.

If you exceed 100% total weight, you will receive an error message.

You will be required to correct this before leaving the window other than by cancellation.

If you are under-booked, for example by setting a queue to zero, the unused weight will be distributed to the remaining queues. The effect of doing this will only become apparent under congestion. In particular, a queue set to zero weight will become nearly blocked under congestion with packets passing through on a best effort basis.

3. When you complete your entries, click OK to save them and continue.


M_HSU_recent

Home > HSU - Recent Events Report

HSU - Recent Events Report

The Recent Events log records system failures, loss of synchronization, loss of signal, compatibility problems and other fault conditions and events.

Note

The foregoing event types include events from all links for which this managing computer has been defined as the traps address. Only events from sector or related PtP equipment will be shown.

Alarms (traps) are displayed in the Events Log in the lower panel of the main window. The Events Log may be saved as a text file.

The Events Log includes the following fields:

» Sequential number (ID)

» Date and time stamp

» Message

» Trap source

» IP address of the ODU that initiated alarm.

The left button may be used to save the report to a file.


M_HSU_reg

Home > HSU Registration

HSU Registration

 To register an HSU for service:

1. Edit or add the site Name and Location.

Name is your designation for the HBS. Typically it is associated with the site Contact, nominated from the Configuration menu. For example, it may be a telephone number.

Location is a formal site designation.

2. If you are using Dual Antennas, you may chose the MIMO mode: Spatial Multiplexing (transmitted data split between the two streams), Diversity (transmitted data duplicated on both streams) or Auto antenna mode (default). The choice is HSU specific.

3. Click the Evaluate button. Service evaluation takes a few seconds during which the window is darkened and inactive. Upon completion you may assign time slots to the HSU.

4. Use the sliders to set the number of time downlink and uplink time slots to be allocated to the HSU.

The Register button is now enabled.

5. Click Register it to complete the process.

Observe that the registered HSU LED is now green and that the Time Slots bar on the top left Sector status panel reflects the proportion of time slots allocated.


M_HSU_VLAN

Home > HSU Traffic VLAN Configuration

HSU Traffic VLAN Configuration

VLAN Tagging - Overview

VLAN Terminology

Both the technical literature and the Manager use the terms VLAN ID and VID interchangeably to denote a VLAN identification number.

VLAN Background Information on the WEB

The standards defining VLAN Tagging are IEEE_802.1Q and extensions.

For general background about VLAN see http://en.wikipedia.org/wiki/Virtual_LAN.

Background information about Double Tagging also known as QinQ may be found here: http://en.wikipedia.org/wiki/802.1QinQ.

VLAN Tagging

VLAN tagging enables multiple bridged networks to transparently share the same physical network link without leakage of information between networks:

IEEE 802.1Q is used as the encapsulation protocol to implement this mechanism over Ethernet networks.

QinQ (Double Tagging) for Service Providers

QinQ is useful for Service Providers, allowing them to use VLANs internally in their “transport network” while mixing Ethernet traffic from clients that are already VLAN-tagged.

The outer tag (representing the Provider VLAN) comes first, followed by the inner tag. In QinQ the EtherType = 0x9100. VLAN tags may be stacked three or more deep.

When using this type of “Provider Tagging” you should keep the following in mind:

• Under Provider Tagging, the system double-tags egress frames towards the Provider’s network. The system adds a tag with a VLAN ID and EtherType = 0x9100 to all frames, as configured by the service provider (Provider VLAN ID).

• The system always adds to each frame, tags with VLAN ID and EtherType = 0x9100. Therefore,

• For a frame without a tag – the system will add a tag with VLAN ID and EtherType = 0x9100 so the frame will have one tag

• For a frame with a VLAN tag – the system will add a tag with VLAN ID and EtherType = 0x9100 so the frame will be double-tagged

For a frame with a VLAN tag and a provider tag – the system will add a tag with VLAN ID and EtherType = 0x9100 so the frame will be triple-tagged and so on.

VLAN Untagging

VLAN Untagging means the removal of a VLAN or a Provider tag.

Port Functionality

VLAN functionality is supported at the MNG port of the HSU.

The HSU MNG port can be configured to handle Ethernet frames at ingress direction (where frames enter the HSU) and at egress direction (where frame exit the HSU).

Ingress Direction

Table 1-1:
Transparent | The port ‘does nothing’ with regard to VLANs - inbound frames are left untouched.
Tag | Frames entering the HSU port without VLAN or QinQ tagging are tagged with VLAN ID and PriorityA, which are preconfigured by the user. Frames which are already tagged at ingress are not modified and pass through.
Provider tag | Frames entering the HSU port are tagged with provider’s VLAN ID and Priority which are preconfigured by the user. Frames which are already tagged with Provider tagging at the ingress are not modified and pass through .

A Priority Code Point (PCP) which refers to the IEEE 802.1p priority. It indicates the frame priority level from 0 (lowest) to 7 (highest), which can be used to prioritize different classes of traffic (voice, video, data, etc).

Egress Direction

Table 1-2:
Transparent | The port ‘does nothing’ with regard to VLANs - outbound frames are left untouched.
Untag all | Port configured to untag user VLAD tags for all frames.
Untag double tagged | Frames are tagged QinQ with a VLAN ID, which is configured by the service provider (Provider VLAN ID). The QinQ (provider) tags are removed. User tags are passed through.
Filter |

VLAN Configuration Using the Manager

Disclaimer

If you are not a VLAN expert, please be aware that incorrect VLAN configuration may cause havoc on your network. The facilities described below are offered as a service to enable you to get best value from your links and are provided “as is”. Under no circumstances does the manufacturer/supplier accept responsibility for network system or financial damages arising from incorrect use of these VLAN facilities.

Management Traffic and Ethernet Service Separation

Managing the HBS over the Air from an HSU

If traffic VLAN tagging is in force for the HSU ingress direction and management VLAN is in use at the HBS, then the VLAN ID at the HSU ingress direction must be the same as the VLAN ID for management at the HBS.

Configuration of VLAN Tagging for Ethernet Service

VLAN configuration is carried out per HSU. It is up to you to ensure consistency between the HSUs.

HSU VLAN tagging can only be configured from the HBS. You can not log on to an HSU directly and do it from the HSU main window. The reason is that the HSU maintains the HSU tagging information in its internal per HSU configuration record.

 To set up an HSU for VLAN tagging:

1. For Provider tagging, click the Provider Radio button:

In Provider mode, Ethernet frames are tagged with the provider’s VLAN ID before they enter into the provider’s network/backbone.

2. Enter a Provider VLAN ID and Priority. The VLAN ID must be in the range 2 to 4094. The VLAN Priority must be in the range 0 to 7. Click OK to accept.

3. For user VLAN tagging, click the Tag Radio button. In Tag mode Ethernet frames are tagged or untagged to distinguish between different networks.

4. For completely transparent passage of tagged frames, there is nothing further to do. The following table shows the possible settings for each combination of Ingress and Egress modes:

Table 1-3:
Ingress | Egress
 | Transparent | Untag All | Untag Filterd | Filter
Transparent | Nothing further required | Nothing further required | Allow up to 4 VIDs to be passed through | Allow up to 4 VIDs to be passed through
Tag: Enter a VLAN ID and Priority | Nothing further required | Nothing further required | Allow up to 4 VIDs to be passed through | Allow up to 4 VIDs to be passed through

5. Click OK.


M_logon_full

Home > Log-on

Log-on

To start the Manager, enter the IP address of the HBS or HSU to be accessed and a password.

If you do not know the IP address of the unit, use the Local Connection method.

Warning

• The Local Connection method uses broadcast packets to “discover” the attached ODU

• If you log on using Local Connection, but your physical connection is not local (i.e. anything other than a direct connection between the managing computer and the IDU), then any configuration you carry out may affect other links in the network. Do not do this!

• Do not carry out this procedure using a multi homed managing computer also connected to a network. It will flood the network with broadcast packets. Further, it will throw any other links on the network into Installation or Inactive mode.

• Use Local Connection only if the managing computer is connected directly to the PoE device and isolated from any other network equipment.

• Network log on (IP address to the ODU) is recommended.

The password reflects the user type.

There are three log-on user types:

• An Observer has read-only access to the sector. An Observer can monitor the sector, generate reports, but may not change any sector parameters.

• An Operator can install and configure the sector.

• An Installer can, in addition to functioning as an Operator, also change the operating frequency band (or regulation). The latter function has legal ramifications, requiring familiarity with local regulations.

For extended log-on options use the [image] button.

The following table summarizes these options:

User Type | Default Password | Function | SNMPv1 |  | SNMPv3
 |  |  | Community | Community String | Password | Default Value
Observer | admin | Monitoring | Read-Only | public | Read-Only | public
Operator | admin | Installation, configuration | Read-Write | netman | Read-Write | netman
Installer | wireless | Operator plus set-band | Read-Write | netman | Read-Write | netman


M_logon_short

Home > Log-on

Log-on

To start the Manager, enter the IP address of the HBS or HSU to be accessed and a password.

If you do not know the IP address of the unit, use the Local Connection method.

Warning

• The Local Connection method uses broadcast packets to “discover” the attached ODU

• If you log on using Local Connection, but your physical connection is not local (i.e. anything other than a direct connection between the managing computer and the IDU), then any configuration you carry out may affect other links in the network. Do not do this!

• Do not carry out this procedure using a multi homed managing computer also connected to a network. It will flood the network with broadcast packets. Further, it will throw any other links on the network into Installation or Inactive mode.

• Use Local Connection only if the managing computer is connected directly to the PoE device and isolated from any other network equipment.

• Network log on (IP address to the ODU) is recommended.

The password reflects the user type.

There are three log-on user types:

• An Observer has read-only access to the sector. An Observer can monitor the sector, generate reports, but may not change any sector parameters.

• An Operator can install and configure the sector.

• An Installer can, in addition to functioning as an Operator, also change the operating frequency band (or regulation). The latter function has legal ramifications, requiring familiarity with local regulations.

For extended log-on options use the [image] button.

The following table summarizes these options:

User Type | Default Password | Function | SNMPv1 |  | SNMPv3
 |  |  | Community | Community String | Password | Default Value
Observer | admin | Monitoring | Read-Only | public | Read-Only | public
Operator | admin | Installation, configuration | Read-Write | netman | Read-Write | netman
Installer | wireless | Operator plus set-band | Read-Write | netman | Read-Write | netman


M_nothing

Home > Help: No Online Help Available for this Topic

Help: No Online Help Available for this Topic

Please see the User Manual


M_pref_1

Home > Preferences - Monitor

Preferences - Monitor

The Preferences tabs appearing on both the HBS and HSU relate entirely to the way the Manager displays certain items for the connected unit. They are completely local to the managing computer. They are also functionally identical for both the HBS and HSUs.

Note

Each technician servicing a sector will need to set up his managing computer (typically a laptop) with his own preferences.

The Monitor file contains a vast amount of information and can become inordinately large very quickly. You should therefore choose a longer sampling interval if you intend to store this information for a lengthy duration.

For the HBS, it will show details for the HBS itself and all registered HSUs.

For an HSU, it will record the information just for that HSU. You should use distinctive file names for HBS and HSU Monitor files.


M_pref_2

Home > Preferences - Events

Preferences - Events

The Preferences tabs appearing on both the HBS and HSU relate entirely to the way the Manager displays certain items for the connected unit. They are completely local to the managing computer. They are also functionally identical for both the HBS and HSUs.

Note

Each technician servicing a sector will need to set up his managing computer (typically a laptop) with his own preferences.

Here you may choose your own color coding for the Recent Event display.

You may also choose a location and file name for the events log for storage. These settings are again, per HBS or HSU. To avoid over-writing, you should use file names reflecting their source ODU.

The SNMPv3 User and Password are relevant if you are using SNMPv3. In this, case trap messages are keyed to the user name and password and not visible to anyone else. The preferences entered here, relate to trap messages sent to the specified user if specified or to all trap messages, otherwise.


M_pref_3

Home > Preferences - Advanced

Preferences - Advanced

The Preferences tabs appearing on both the HBS and HSU relate entirely to the way the Manager displays certain items for the connected unit. They are completely local to the managing computer. They are also functionally identical for both the HBS and HSUs.

Note

Each technician servicing a sector will need to set up his managing computer (typically a laptop) with his own preferences.

Restore Alerts

Many alert messages in the Manager have an option of the form “Do not show this message again”. These alert messages can be reverted to their default state (shown) by clicking the Restore Alerts button. You will be asked to confirm.

Check for Updates (if available)

If you are not connected to the Internet, disable the Check for updates check box.

Monitoring and Timeout Intervals

The monitoring interval determines the lowest interval between request to the ODU for status updates. The timeout (default 1 sec, maximum 5 sec) may have to be increased if you are on a slow network.

Map View Background Mode

You have a choice of two map providers, a default or a self-chosen background. If you log on without an Internet connection, you will get a default gray background or, if you have caching enabled, your last used map.


M_SV_main

Home > Spectrum View

Spectrum View

What is Spectrum View

The Spectrum View utility is an RF survey tool designed to support the sector installation prior to full sector service activation. The tool provides comprehensive and clear spectral measurement information enabling easier, faster and better quality installations.

You can view real-time spectrum information, save the spectral information and view retrieved spectral information from historic spectrum scans.

Separate information is generated for the HBS and HSUs - all by selection. A general sector level Highest Interference view is also provided.

The spectrum measurement and estimation algorithms are designed to show accurate information accommodating variations in frequency, temperature and interference power and at the same time overcoming anomalies that tend to occur in high interference environments.

Who needs it

As indicated in the previous paragraph, Spectrum View is primarily a professional tool for the technician. The Spectrum View reports may be generated as images, CSV files or text files as part of the Get Diagnostics feature. All of these are intended for use by Customer Services to assist with diagnosing interference related problems.

Two Ways to Run Spectrum View

Spectrum View may be run from the HBS in which case you have a choice of analyzing all sites in the sector in one run, or making a selection.

Spectrum View may also be run on a managing computer directly connected to an HSU. Remember that in such a case the results will be quite different if the HSU is part of a sector (registered or not) or if it is completely stand-alone, for example using a different spectral range and operating Band from the HBS. In the former case, expect a “noise hump” around the channels used by the sector, due to the duty signals from the HBS.

Where is the Spectrum View Data stored

Spectrum View data is always stored in the ODU originating the analysis. The HBS maintains the last Spectrum View analysis data for all members of the sector. If you run Spectrum View from a directly connected HSU, it stores its own data, which may be quite different from the analysis obtained for the same HSU from the HBS.

Spectrum View Button Bars

The SV buttons become available depending on what you have chosen to do. For conveniece, their functions are summarized here:

Bottom Left Panel

The Start and Stop buttons respectively start and stop an analysis. The Stop button will override the analysis timeout.

The Highest Interference button is only meaningful for an analysis run from the HBS. It maps out the maximum interference for the HBS and selected HSUs.

Top Right Panel

This button bar (with the exception of [image]) only becomes active when an analysis in the area below is selected.

Note

Each button function applies to all of the sector members at once.

The meaning of each button can be seen in a fly-over tool-tip. The buttons are summarized in the following table:

Button | Meaning
 | Show/hide antenna A
 | Show/hide antenna B
 | Show/hide average
 | Show/hide current channel
 | Show/hide maximum
 | Show/Hide DFS information
 | Show/hide point values
 | Save analysis (standard Windows file save dialog)
 | Clear elements - removes all displayed items from right hand panel. Restore them using the Show buttons.

Hiding and Showing the Left Hand Panel

The vertical bar between the two sections of the main window may be mouse -clicked to show and hide the left hand panel.

Additional Controls

Standard Windows controls enable you to minimize or display particular elements Of special interest is a fly-over control at the top right of any antenna display chart.

Clicking the little diskette icon opens a file save dialog to store the chart as a a JPEG file.

You may change the vertical order of charts on the main window using the [image] controls to the right of each element.

Running a Spectrum Analysis from the HBS

Choose Entire sector or a selection of HSUs and then click Start. You are offered the following cautionary message:

If it is acceptable to drop the service click Yes. The processing may appear to have stopped - but it is not complete until all of the Show buttons for selected HSUs are enabled.

Running Spectrum View from an HSU

There is no difference in principle between running a Spectrum View analysis for an HSU and running it for an HBS. There is a major difference between running Spectrum View on an active HSU (registered or not) or in total isolation from the sector. As part of the sector, the interference chart will show a hump around the operating channel due to interference from the HBS.


M_SV_conf

Home > Spectrum View - Analysis Configuration - General

Spectrum View - Analysis Configuration - General

The settings are “sticky” for the HBS and will be reused. The analysis range is limited from 4900 to 6050 MHz with a maximum difference of 500MHz. Erroneous entries will be shown with a red border like this:

The timeout is the maximum analysis time per site.


M_SV_conf_HBS

Home > Spectrum View - Analysis Configuration - HBS

Spectrum View - Analysis Configuration - HBS

Use the Show button to determine whether the HBS will be displayed or not. This just a convenience device to avoid crowding the right hand display.


M_SV_conf_HSU

Home > Spectrum View - Analysis Configuration - HSU

Spectrum View - Analysis Configuration - HSU

If you chose Specific HSU then a check box will be available to the left of each HSU window. Check the required HSUs.

Use the Show button to determine whether the HSU will be displayed or not. This just a convenience device to avoid crowding the right hand display.


M_SV_disp_HBS

Home > Spectrum View - Analysis Display - HBS

Spectrum View - Analysis Display - HBS

Zooming in and out

You may zoom in on a range of interest and enlarge it. Use the mouse to swipe the range from left to right or reverse and then click.The swiped range is zoomed in. You may repeat this several times. The zoom applies to all charts for all element in the analysis. An indicator is provided at the top right of each chart:

Zoom Out returns you to the previous zoom state; Show all reverts you to the original display. In a zoomed state, a horizontal scroll bar enables you to view other areas of the displayed frequency range.

Saving a Chart as an Image

There is a fly-over control at the top right of any antenna display chart.

Clicking the little diskette icon opens a file save dialog to store the chart as a a JPEG file.

Additional Controls

You may change the vertical order of charts on the main window using the [image] controls to the right of each element.


M_SV_disp_HSU

Home > Spectrum View - Analysis Display - HSU

Spectrum View - Analysis Display - HSU

Zooming in and out

You may zoom in on a range of interest and enlarge it. Use the mouse to swipe the range from left to right or reverse and then click.The swiped range is zoomed in. You may repeat this several times. The zoom applies to all charts for all element in the analysis. An indicator is provided at the top right of each chart:

Zoom Out returns you to the previous zoom state; Show all reverts you to the original display. In a zoomed state, a horizontal scroll bar enables you to view other areas of the displayed frequency range.

Saving a Chart as an Image

There is a fly-over control at the top right of any antenna display chart.

Clicking the little diskette icon opens a file save dialog to store the chart as a a JPEG file.

Additional Controls

You may change the vertical order of charts on the main window using the [image] controls to the right of each element.


M_SV_disp_Interf

Home > Spectrum View - Analysis Display - Max Interference

Spectrum View - Analysis Display - Max Interference

What is it

The Max Interference display shows the maximum interference taken over all of the selected HSUs in the analysis.

Zooming in and out

You may zoom in on a range of interest and enlarge it. Use the mouse to swipe the range from left to right or reverse and then click.The swiped range is zoomed in. You may repeat this several times. The zoom applies to all charts for all element in the analysis. An indicator is provided at the top right of each chart:

Zoom Out returns you to the previous zoom state; Show all reverts you to the original display. In a zoomed state, a horizontal scroll bar enables you to view other areas of the displayed frequency range.

Saving a Chart as an Image

There is a fly-over control at the top right of any antenna display chart.

Clicking the little diskette icon opens a file save dialog to store the chart as a a JPEG file.

Additional Controls

You may change the vertical order of charts on the main window using the [image] controls to the right of each element.


M_SWU

Home > Software Upgrade

Software Upgrade

What is the Software Upgrade Utility

The Software Upgrade Utility (SWU) upgrades the software (firmware) of installed ODUs in a network. The update files may be located anywhere accessible by the operator.

The SWU provides for:

• Prior backup of the current files prior to upgrade

• Upgrade from a list

• Delayed upgrade

• Various ODU reset options

The default location of the software files is in the installation area, and can be used to restore factory defaults.

The default sites shown in the Software Upgrade list panel belong to the currently installed sector.

Upgrading an Installed Sector

Ø To upgrade software for a link:

1. The default sites shown in the Software Upgrade list panel belong to the currently installed sector. The list may be empty if you are working “offline”.

The Software upgrade list title bar has three buttons on the right hand side.

The left button opens up a Windows file dialog to locate a list of locations to update. The list has the following format:

<IP address>,<Read-Only community>,<Read-Write community>

The list should include HBSs and HSUs able to accept the same upgrade. This is unlikely to be a problem unless you are using equipment prior to the 3.3.00 release of RADWIN 5000 HPMP. Non-upgradable items will result in an error message. Contact Customer Support about upgrading them.

The center button allows you to add a single site:

Enter the IP address of the site, the Read-Write Community (Default: netman) and then click OK. The site will appear in the Software Upgrade list box.

Items from the list can be cleared by selecting them and then using the right button.

The right button may be ruse to remove one or more selected sites.

Having created an update list, click Upgrade Package to chose the relevant files. The default files are located in the SWU subdirectory in the Manager installation area. You may see one or more of the following SWU files:

File name

SWU_1k.swu

SWU_2k.swu

SWU_5k.swu

SWU_gs.swu

Always choose SWU_5k.swu.

2. To back up your existing system, check Backup device software check-box. Then click the [image] button for a standard file dialog. The default location is the My Documents directory on the managing computer or the last backup directory you used.

Note

The backup provides a fallback if the upgrade proves problematic.

3. In addition to the previous step, you may opt to perform a delayed upgrade. Check the Delayed Upgrade box, and enter the date and time for the delayed upgrade. A Calendar dialog box opens:

4. The radio buttons on the right determines how your HSUs should be reset. Bear in mind that on the one hand, a reset involves a service interruption, but on the other hand, the software upgrade will not become effective until after the reset is carried out.

5. Click Start Upgrade to commence the process. For an immediate upgrade you will be able to observe the upgrade progress from the green progress bars:

6. Use the title bar exit button to dismiss the Software upgrade window..

Caution

If any sites fail to update, a warning notice will be displayed.

If one or more sites of a sector update fails, you should correct the problem and update the failed sites as soon as possible. If you do not, following the next reset of the updated sites, you could experience a link software mismatch which may affect service.


M_thresh

Home > Setting Thresholds

Setting Thresholds

The Threshold function enables you to set the upper traffic threshold for reporting. Traffic conditions above the threshold indicate congestion and probably lost frames.


M_tput

Home > Throughput Checking

Throughput Checking

In this mode, Ethernet throughput is estimated by filling frames over the air to maximum for 30 seconds. This mode should not influence service. The test may be carried out for the HBS or an HSU.

 To use Throughput Checking:

• Enter the required time and click OK to continue. The Ethernet services area changes appearance and the estimated throughput is displayed:

At the end of 30 seconds, the display reverts to normal.


M_chg_date_time

Home > M_chg_date_time

Manually Changing the Date and Time

This applies to both the HBS and HSUs.

You may change the ODU date and time manually, or use the managing computer’s date and time.

Setting the date and time manually or using the managing computer’s clock for sector members is probably not a good idea, since the diagnostic reports across different HSUs may not be in correct sequence.


M_update

Home > M_update

Main Window - Online Updates Panel

Clicking here will open your browser and navigate to a Website where you may update the Manager to the latest version.

This does not provide software updates for your hardware. For the latter, see the Software Updates section.